METADATA FILE NAME:  c25001.dlm
Q3 DLG FILE NAME: C25001.DLG
METADATA DATE: 19960626
          FGDC-Compliant Metadata for Q3 DLG-3 FILE
 
              Identification Information
  Citation
    Originator: Federal Emergency Management Agency
    Publication Date: 1996
    Title: Q3 Flood Data, BARNSTABLE COUNTY, MASSACHUSETTS
    Publication Information
      Publication Place: Washington, DC
      Publisher: Federal Emergency Management Agency
  Description  
    Abstract: The Q3 Flood Data are derived from the Flood Insurance Rate 
      Maps (FIRMs) published by the Federal Emergency Management Agency (FEMA).
      The file is georeferenced to the earth's surface using the Universal
      Transverse Mercator (UTM) projection and a zonal coordinate system 
      (units in meters).  Specifications for the horizontal control of Q3
      Flood Data files are consistent with those required for mapping at a
      scale of 1:24000.      
    Purpose:  The FIRM is the basis for floodplain management, mitigation,
      and insurance activities for the National Flood Insurance Program
      (NFIP).  Insurance applications include enforcement of the
      mandatory purchase requirement of the Flood Disaster Protection Act, 
      which "requires the purchase of flood insurance by property owners 
      who are being assisted by Federal programs or by Federally supervised,
      regulated, or insured agencies or institutions in the acquisition  
      or improvement of land facilities located or to be located in
      identified areas having special flood hazards" (Section 2 (b) (4)
      of the 1973 Flood Disaster Protection Act).  In addition to the 
      identification of Special Flood Hazard Areas (SFHAs), the risk zones
      shown on the FIRMs are the basis for the establishment of premium rates
      for flood insurance coverage offered through the NFIP.
         Q3 Flood Data files convey certain key features from the existing
      hard copy FIRM.  Edge-matching errors, overlaps and deficiencies in
      coverage, and similar problems are not corrected during digitizing or 
      post-processing.  The Q3 Flood Data files are inteded to provide users 
      with automated flood risk data that may be used to locate SFHAs.  More
      detailed information may be obtained from the paper FIRM.
  Time Period of Content
    Single Date/Time
      Calendar Date: 1996
    Currentness Reference: Publication date
  Status
    Progress:  Complete
    Maintenance and Update Frequency: Irregular
  Spatial Domain
    Bounding Coordinates
      West Bounding Coordinate:  -70.750
      East Bounding Coordinate:  -69.875
      North Bounding Coordinate:  42.125
      South Bounding Coordinate:  41.500
  Keywords
    Theme
      Theme Keyword Thesaurus: None
      Theme Keyword:  FEMA Flood Hazard Zones
      Theme Keyword:  Q3 Flood Data
      Theme Keyword:  Q3 Coverage
      Theme Keyword:  Special Flood Hazard Areas
      Theme Keyword:  Digital Flood Insurance Rate Maps
    Place
      Place Keyword Thesaurus: None
      Place Keyword:  BARNSTABLE COUNTY
      Place Keyword:  MASSACHUSETTS
      Place Keyword:  USA
    Access Constraints: None
    Use Constraints:
      None. Acknowledgment of FEMA would be appreciated in
      products derived from these data.
  Point of Contact
    Contact Organization Primary
      Contact Organization: Federal Emergency Management Agency,
        Mitigation Directorate
    Contact Address
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code: 20472
    Contact Voice Telephone: 1-800-358-9616
  Native Data Set Environment:
    Original data development environment varies.  Additional manipulation,
    topological structuring, and attribute encoding were undertaken using
    ARC/INFO software on a UNIX-based workstation.
  Cross Reference
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 DLG, BARNSTABLE COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 Raster FIRM, BARNSTABLE COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
                    Data Quality Information 
  Attribute Accuracy  
    Attribute Accuracy Report:  The Q3 Flood Data are countywide vector
    files derived from FEMA FIRMs.  The attribute definitions may be found
    in the "Q3 Flood Data Specifications".  Attribute accuracy was tested by
    manual comparison of source graphic with hardcopy plots and a symbolized
    display on an interactive computer graphic system.  Selected attributes
    that could not be visually verified were individually queried.  In
    addition, an ARC/INFO Arc Macro Language (AML) software program was 
    applied to the dataset to test the attributes against a master set 
    of valid attributes for the specific data category and a complete set
    of valid attribute combinations.  (See also Entity Attribute Information.)
 Logical Consistency Report:  Polygon and chain-node topology are present.
    Certain node-area-line relationships are collected or generated to  
    satisfy topological requirements.  Some of these requirements  
    include the following: lines must begin and end at nodes, lines must 
    connect to each other at nodes, lines do not extend through nodes, left 
    and right areas are defined for each line segment and are consistent  
    throughout the files, and the lines representing the limits of  
    the file neatlines are free of gaps.  Tests of logical  
    consistency were performed by ARC/INFO software modules.  Check  
    plots were made to test for leaks in all internal polygons.   
 Completeness Report: Data completeness for Q3 Flood Data files 
    reflects the content of the source graphic.  Features may have been
    eliminated or generalized on the source graphic, due to scale and 
    legibility constraints.
       Flood risk data are developed for communities participating in  
    the NFIP for use in insurance rating and for floodplain  
    management.  Flood hazard areas are determined using statistical  
    analysis of records of river flow, storm tides, and rainfall;   
    information obtained through consultation with the communities:  
    floodplain topographic surveys; and hydrologic and hydraulic  
    analysis.  Both detailed and approximate analyses are employed.   
    Generally, detailed analyses are used to generate flood risk data  
    only for developed or developing areas of communities.  For  
    undeveloped areas where little or no development is expected to  
    occur, FEMA uses approximate analyses to generate flood risk  
    data.  Typically, only drainage areas that are greater than one  
    square mile are studied.
       Q3 Flood Data may be derived from DFIRM-DLGs, from FIRM-DLGs, or from
    FIRMs digitized previously for emergency applications, or they may be newly
    created.  In Q3 Flood Data derived from older data sets, certain items 
    may not have been captured or may have been captured differently from 
    the current Q3 Flood Data specifications.
       In some cases, preliminary FIRM data have been included in the Q3
    Flood Data files.  These data have been provided to the community for 
    review and comment, and may be subject to change before their
    final publication date.  In addition, in some cases, areas designated 
    as Flood Prone Areas on maps prepared by USGS and FIA have been included 
    in the Q3 Flood Data files.  These areas were delineated based on 
    available information of past floods and are described by a unique 
    attribute code that distinguishes them from areas of 1% annual chance
    flooding derived from FIRMs.
       FIRMs continually undergo revisions and updates.  Some of these 
    revisions are effected by letter (Letter of Map Revision [LOMR], 
    Letter of Map Amendment [LOMA]).  Q3 Flood Data may not reflect 
    the most current information or information that is not mappable
    at the publication scale of the FIRM.  To obtain the latest information,
    contact the address listed under distributor.
  Positional Accuracy  
    Horizontal Positional Accuracy  
      Horizontal Positional Accuracy Report: Specifications for the 
         digitizing of FIRMs to create Q3 Flood Data are consistent 
         with those requirements for mapping at a scale of 1:24000. 
         Horizontal control of Q3 Flood Data was established using USGS
         quadrangle maps at 1:24000 or other standard scales.  Users should
         assess the horizontal positional accuracy of the Q3 Flood Data with
         regard to the selected base map sources and the requirements
         of their application.  With increased frequency,  large-scale spatial
         data sets are becoming widely available for computer-based geographic  
         information systems.  Q3 Flood Data may be used in combination with
         other digital spatial data; however, users should be aware that scalar 
         enlargements do not enhance the relative accuracy of the Q3 Flood 
         Data. 
  Lineage
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF BARNSTABLE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500010000
            Source Scale Denominator:  NA
          Panel: 2500010001D
            Source Scale Denominator:  6000
          Panel: 2500010003D
            Source Scale Denominator:  6000
          Panel: 2500010005C
            Source Scale Denominator:  12000
          Panel: 2500010006D
            Source Scale Denominator:  6000
          Panel: 2500010008D
            Source Scale Denominator:  6000
          Panel: 2500010011D
            Source Scale Denominator:  6000
          Panel: 2500010015C
            Source Scale Denominator:  12000
          Panel: 2500010016D
            Source Scale Denominator:  6000
          Panel: 2500010018D
            Source Scale Denominator:  6000
          Panel: 2500010021D
            Source Scale Denominator:  6000
          Panel: 2500010022D
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM1
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920715
        Title: Flood Insurance Rate Map,  TOWN OF BOURNE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552100000
            Source Scale Denominator:  NA
          Panel: 2552100001D
            Source Scale Denominator:  6000
          Panel: 2552100002D
            Source Scale Denominator:  6000
          Panel: 2552100003D
            Source Scale Denominator:  6000
          Panel: 2552100004D
            Source Scale Denominator:  6000
          Panel: 2552100005D
            Source Scale Denominator:  12000
          Panel: 2552100007E
            Source Scale Denominator:  6000
          Panel: 2552100008E
            Source Scale Denominator:  6000
          Panel: 2552100010E
            Source Scale Denominator:  12000
          Panel: 2552100011E
            Source Scale Denominator:  6000
          Panel: 2552100013D
            Source Scale Denominator:  6000
          Panel: 2552100014E
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920715
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM2
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19930517
        Title: Flood Insurance Rate Map, TOWN OF BREWSTER , MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500030000
            Source Scale Denominator:  NA
          Panel: 2500030004G
            Source Scale Denominator:  4800
          Panel: 2500030008D
            Source Scale Denominator:  4800
          Panel: 2500030009E
            Source Scale Denominator:  4800
          Panel: 2500030015D
            Source Scale Denominator:  9600
          Panel: 2500030020D
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19930517
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM3
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920116
        Title: Flood Insurance Rate Map,  TOWN OF CHATHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500040000
            Source Scale Denominator:  NA
          Panel: 2500040003D
            Source Scale Denominator:  4800
          Panel: 2500040004D
            Source Scale Denominator:  4800
          Panel: 2500040005E
            Source Scale Denominator:  4800
          Panel: 2500040006E
            Source Scale Denominator:  4800
          Panel: 2500040007D
            Source Scale Denominator:  4800
          Panel: 2500040008D
            Source Scale Denominator:  4800
          Panel: 2500040009D
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920116
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM4
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF DENNIS, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500050000
            Source Scale Denominator:  NA
          Panel: 2500050001D
            Source Scale Denominator:  4800
          Panel: 2500050002D
            Source Scale Denominator:  4800
          Panel: 2500050003D
            Source Scale Denominator:  4800
          Panel: 2500050004C
            Source Scale Denominator:  4800
          Panel: 2500050005C
            Source Scale Denominator:  4800
          Panel: 2500050006C
            Source Scale Denominator:  4800
          Panel: 2500050007D
            Source Scale Denominator:  4800
          Panel: 2500050008C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM5
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF EASTHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500060000
            Source Scale Denominator:  NA
          Panel: 2500060001D
            Source Scale Denominator:  4800
          Panel: 2500060002D
            Source Scale Denominator:  4800
          Panel: 2500060003D
            Source Scale Denominator:  4800
          Panel: 2500060004D
            Source Scale Denominator:  4800
          Panel: 2500060005D
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM6
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19930416
        Title: Flood Insurance Rate Map,  TOWN OF FALMOUTH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552110000
            Source Scale Denominator:  NA
          Panel: 2552110001G
            Source Scale Denominator:  6000
          Panel: 2552110002G
            Source Scale Denominator:  6000
          Panel: 2552110004H
            Source Scale Denominator:  6000
          Panel: 2552110007G
            Source Scale Denominator:  6000
          Panel: 2552110008G
            Source Scale Denominator:  6000
          Panel: 2552110009F
            Source Scale Denominator:  6000
          Panel: 2552110010F
            Source Scale Denominator:  12000
          Panel: 2552110011F
            Source Scale Denominator:  6000
          Panel: 2552110012G
            Source Scale Denominator:  6000
          Panel: 2552110013G
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19930416
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM7
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19911203
        Title: Flood Insurance Rate Map,  TOWN OF HARWICH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500080000
            Source Scale Denominator:  NA
          Panel: 2500080002B
            Source Scale Denominator:  4800
          Panel: 2500080003B
            Source Scale Denominator:  4800
          Panel: 2500080005B
            Source Scale Denominator:  4800
          Panel: 2500080006B
            Source Scale Denominator:  4800
          Panel: 2500080007C
            Source Scale Denominator:  4800
          Panel: 2500080008D
            Source Scale Denominator:  4800
          Panel: 2500080010C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19911203
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM8
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF MASHPEE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500090000
            Source Scale Denominator:  NA
          Panel: 2500090005A
            Source Scale Denominator:  12000
          Panel: 2500090006E
            Source Scale Denominator:  6000
          Panel: 2500090007F
            Source Scale Denominator:  6000
          Panel: 2500090008F
            Source Scale Denominator:  6000
          Panel: 2500090009G
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM9
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  CITY OF ORLEANS, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500100000
            Source Scale Denominator:  NA
          Panel: 2500100001E
            Source Scale Denominator:  4800
          Panel: 2500100002D
            Source Scale Denominator:  4800
          Panel: 2500100003E
            Source Scale Denominator:  4800
          Panel: 2500100004D
            Source Scale Denominator:  4800
          Panel: 2500100005E
            Source Scale Denominator:  4800
          Panel: 2500100006D
            Source Scale Denominator:  4800
          Panel: 2500100007E
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM10
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920715
        Title: Flood Insurance Rate Map,  TOWN OF PROVINCETOWN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552180000
            Source Scale Denominator:  NA
          Panel: 2552180001C
            Source Scale Denominator:  4800
          Panel: 2552180002C
            Source Scale Denominator:  4800
          Panel: 2552180003C
            Source Scale Denominator:  4800
          Panel: 2552180004C
            Source Scale Denominator:  4800
          Panel: 2552180005C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920715
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM11
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF SANDWICH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500120000
            Source Scale Denominator:  NA
          Panel: 2500120001F
            Source Scale Denominator:  6000
          Panel: 2500120002F
            Source Scale Denominator:  6000
          Panel: 2500120003G
            Source Scale Denominator:  6000
          Panel: 2500120005D
            Source Scale Denominator:  6000
          Panel: 2500120006D
            Source Scale Denominator:  6000
          Panel: 2500120008D
            Source Scale Denominator:  6000
          Panel: 2500120009D
            Source Scale Denominator:  6000
          Panel: 2500120010D
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM12
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920715
        Title: Flood Insurance Rate Map,  TOWN OF TRURO, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552220000
            Source Scale Denominator:  NA
          Panel: 2552220001C
            Source Scale Denominator:  4800
          Panel: 2552220002C
            Source Scale Denominator:  4800
          Panel: 2552220003B
            Source Scale Denominator:  4800
          Panel: 2552220004C
            Source Scale Denominator:  4800
          Panel: 2552220007C
            Source Scale Denominator:  4800
          Panel: 2552220008C
            Source Scale Denominator:  4800
          Panel: 2552220012C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920715
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM13
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF WELLFLEET, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500140000
            Source Scale Denominator:  NA
          Panel: 2500140005C
            Source Scale Denominator:  9600
          Panel: 2500140006B
            Source Scale Denominator:  4800
          Panel: 2500140007C
            Source Scale Denominator:  4800
          Panel: 2500140008B
            Source Scale Denominator:  4800
          Panel: 2500140009C
            Source Scale Denominator:  4800
          Panel: 2500140011C
            Source Scale Denominator:  4800
          Panel: 2500140012C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM14
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF YARMOUTH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500150000
            Source Scale Denominator:  NA
          Panel: 2500150001D
            Source Scale Denominator:  6000
          Panel: 2500150002D
            Source Scale Denominator:  6000
          Panel: 2500150003C
            Source Scale Denominator:  6000
          Panel: 2500150004C
            Source Scale Denominator:  6000
          Panel: 2500150005D
            Source Scale Denominator:  6000
          Panel: 2500150006D
            Source Scale Denominator:  6000
          Panel: 2500150007C
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM15
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19940708
      Title: 102A,  TOWN OF FALMOUTH, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 2552110007G
        Case No.: 94-01-027P
        Type: 102A
        Identifier: BUZZARDS BAY - FREDERIC HILTON RESIDENCE
        Included in Q3?:  Yes
        Flooding Source: BUZZARDS BAY
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19940708
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC1
      Source Contribution: spatial and attribute information
Process Step
  Process Description:  Q3 Flood Data were produced by either scanning and
        vectorizing or manually digitizing a hardcopy version of the graphic
	materials.  The scanning and vectorization process captured the digital
        data as raster data that were vectorized and attributed on an 
        interactive editing station.  The manual digitizing process used a
        digitizing table to capture the digital data; attribution was performed
	either as the data were digitized or on an interactive edit station after
	the digitizing was completed.  The determination of the production methodology
	was based on various criteria, including availability of production systems.  
	Four to nine control points per FIRM panel were used for registration
        during manual digitizing.  A projective	transformation was performed
        on the coordinates used in the data collection and editing systems to
        register the digital data to the Universal Transverse Mercator (UTM)
        grid coordinates.  An ARC/INFO coverage of the Q3 Flood Data was
        generated and used to create the Q3-DLG file.  The Q3 Flood
        Data were checked for position and attribute accuracy by comparing
        plots of the digital data to the source graphic and by symbolized
	display on an interactive computer system.  Selected attributes that
	could not be visually verified were individually queried. In addition,
	an ARC/INFO  Arc Macro Language (AML) software program was applied to 
	the dataset to test the attributes against a master set of valid attributes
	for the specific data category and a complete set of valid attribute
	combinations.  Source graphics were revised to reflect updates
 	effected by Letters of Map Change (Letter of Map Revision [LOMR],
	Letter of Map Amendment [LOMA]).  These revisions were included in 
	the Q3 Flood Data if they were mappable at the publication scale of
	the source graphic.  Once final, the ARC/INFO coverage is projected into a
	geographic grid system, using decimal degree latitude and longitude
	coordinates and then converted into an ARC/INFO Export file. 
    Source Used Citation Abbreviation: FIRM1-FIRM15, LOMC1
    Process Date: 1996
                      Spatial Data Organization Information
  Direct Spatial Reference Method:  Vector
  Point and Vector Object Information
   SDTS Terms Description
     SDTS Point and Vector Object Type:  Point
       Point and Vector Object Count:  5210
     SDTS Point and Vector Object Type:  String
       Point and Vector Object Count:  16141
     SDTS Point and Vector Object Type:  GT-polygon composed of chains
       Point and Vector Object Count:  5211
 
                    Spatial Reference Information
  Horizontal Coordinate System Definition
   Planar
     Grid Coordinate System
      Grid Coordinate System Name: Universal Transverse Mercator
        UTM Zone Number:  19
    Planar Coordinate Information  
      Planar Coordinate Encoding Method:  Coordinate Pair  
      Coordinate Representation  
        Abcissa Resolution: 0.61  
        Ordinate Resolution: 0.61  
      Planar Distance Units:  meters
  Geodetic  Model  
    Horizontal Datum Name: North American Datum of 1927  
    Ellipsoid Name: Clarke 1866  
    Semi-major Axis: 6378206.4  
    Demonimator of Flattening Ratio: 294.98  
 
                       Entity/Attribute Information  
Overview Description  
    Entity and Attribute Overview:  In addition to locational and topological
       information, Q3 Flood Data elements are explicitly encoded using
       14 MAJOR/MINOR code pairs which identify characteristics about the 
       attribute items.  Each attribute item identifies characteristics
       about the Flood Hazard Area, COBRA, Floodway, Political Jurisdiction,  
       Quadrangle, or FIRM panel.  All polygon data elements are encoded with 
       fourteen feature characteristics.
    Entity and Attribute Detail Citation: The FEMA "Q3 Flood Data
       Specifications" contains a detailed description of each attribute 
       code and a reference to other relevant information.  
  Detailed Description  
     Number of Attributes in Entity:  28  
    Entity Type  
      Entity Type label:  Flood Hazard Zones  
      Entity Type Definition:  Flood Hazard Zones are defined in Q3 Flood
        Data files by 28 items that describe their Flood Hazard Area, COBRA,
        Floodway, Political Jurisdiction, Quadrangle, or FIRM panel.
      Entity Type Definition Source: FEMA FIRM, digital data sources,
        or other information as appropriate.
    Attribute  
      Attribute Label:  Flood Hazard Zones  
      Attribute Definition:  Data record comprising 28 fields.
      Attribute Definition Source:  FEMA FIRM, digital data dources, or
        other information as appropriate. 
    Attribute 
      Attribute Label:  MAJOR1 
      Attribute Definition: 3-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency: Unknown 
    Attribute
      Attribute Label:  MINOR1 
      Attribute Definition: 4-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data  Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
    		Specifications"  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
    Attribute 
      Attribute Label: MAJOR2
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	State FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
          Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MINOR2 
      Attribute Definition:  State FIPS code  
      Attribute Definition Source:  Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MAJOR3 
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	County or Equivalent FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value:  411  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
   Attribute 
      Attribute Label: MINOR3 
      Attribute Definition:  County or equivalent FIPS code  
      Attribute Definition Source: Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR4 
      Attribute Definition: 3-digit Political Area parameter attribute code:
  	Community Number 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 412  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MINOR4 
      Attribute Definition: 4-digit Political Area parameter attribute code
	Community Number 
      Attribute Definition Source: FEMA FIRM,"Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Unrepresentable Domain: FEMA Community Identification number 
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR5 
      Attribute Definition: 3-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
                 Enumerated Domain Value:    420 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR5 
       Attribute Definition: 4-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications" 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MAJOR6 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 421   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MINOR6 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Unrepresentable Domain: Unique numeric sequence derived from
 		FIRMs 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR7 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  422  
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR7 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum: 0001 [ equivalent to "A"]
            Range Domain Minimum: 0026 [ equivalent to "Z"]
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR8 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area attribute
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications" 
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  420   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MINOR8 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area attribute 
       Attribute Definition Source:  USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  0170 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MAJOR9 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 426    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR9 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: +0000
            Range Domain Minimum: +0090 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label: MAJOR10 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 427    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR10 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: -0180
            Range Domain Minimum: +0180 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR11 
       Attribute Definition:  3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
            Attribute Domain Values 
          Enumerated Domain 
                Enumerated Domain Value:    428    
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
    Attribute 
       Attribute Label:    MINOR11 
       Attribute Definition:    4-digit USGS 7.5-minute Quadrangle Area
 	parameter attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum:  0011 ["A1" numeric equivalent] 
            Range Domain Minimum:  0088 ["H8" numeric equivalent] 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR12 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:    440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR12 
       Attribute Definition: 4-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR13 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR13 
       Attribute Definition:  4-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"  document
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR14 
       Attribute Definition: 3-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label: MINOR14 
       Attribute Definition: 4-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
   
                          Distribution Information  
Distributor    
  Contact Information    
    Contact Organization Primary:  Federal Emergency Management Agency,
 	 Map Service Center  
    Contact Address    
      Address Type: mailing address 
      Address:  6730 Santa Barbara Court  
      City: Baltimore  
      State or Province:   Maryland  
      Postal Code: 21227-5832
      Contact Voice Telephone:  1-800-358-9616  
    Contact Instructions:  Data requests should include the full name of the
       community or county and the Flood Insurance Rate Map panel number(s) 
       or the 7.5-minute quadrangle sheet area(s) covered by the request.  
   Distribution Liability:   No warranty expressed or implied is made by FEMA
      regarding the utility of the data on any other system nor shall the act
      of distribution constitute any such warranty.  FEMA will warrant the  
      delivery of this product in a computer-readable format and will  
      offer appropriate adjustment of credit when the product is  
      determined unreadable by correctly adjusted computer input peripherals
      or when the physical medium is delivered in damaged condition.  Requests
      for adjustment of credit must be made within 90 days from the date of 
      this shipment from the ordering site.  
   Standard Order Process   
      Non-digital Form:  Printed Flood Insurance Rate Maps that match this data 
	set are available from FEMA at the Map Service Center, cited above.    
      Digital Form:  DLG
        Format Version Number: 3
        Format Specification: Optional  
      Digital Transfer Option  
        Online Option  
          Computer Contact Information  
            Network Address
              Network Resource Name: http://www.fema.gov  
                Dialup Instructions: 1-800-358-9616
      Offline Option
        Offline Media: CD-ROM
        Recording Format: ISO 9660
                         Metadata Reference Information
  Metadata Date: 19960626
  Metadata Contact
    Contact Organization Primary:  Federal Emergency Management Agency,
              Mitigation Directorate
    Contact Address:
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code:  20472
      Contact Voice Telephone: 1-800-358-9616
  Metadata Standard Name: FGDC Content Standards for Digital Geospatial Metadata
  Metadata Standard Version:  19940608
