METADATA FILE NAME:  c25005.dlm
Q3 DLG FILE NAME: C25005.DLG
METADATA DATE: 19960627
          FGDC-Compliant Metadata for Q3 DLG-3 FILE
 
              Identification Information
  Citation
    Originator: Federal Emergency Management Agency
    Publication Date: 1996
    Title: Q3 Flood Data, BRISTOL COUNTY, MASSACHUSETTS
    Publication Information
      Publication Place: Washington, DC
      Publisher: Federal Emergency Management Agency
  Description  
    Abstract: The Q3 Flood Data are derived from the Flood Insurance Rate 
      Maps (FIRMs) published by the Federal Emergency Management Agency (FEMA).
      The file is georeferenced to the earth's surface using the Universal
      Transverse Mercator (UTM) projection and a zonal coordinate system 
      (units in meters).  Specifications for the horizontal control of Q3
      Flood Data files are consistent with those required for mapping at a
      scale of 1:24000.      
    Purpose:  The FIRM is the basis for floodplain management, mitigation,
      and insurance activities for the National Flood Insurance Program
      (NFIP).  Insurance applications include enforcement of the
      mandatory purchase requirement of the Flood Disaster Protection Act, 
      which "requires the purchase of flood insurance by property owners 
      who are being assisted by Federal programs or by Federally supervised,
      regulated, or insured agencies or institutions in the acquisition  
      or improvement of land facilities located or to be located in
      identified areas having special flood hazards" (Section 2 (b) (4)
      of the 1973 Flood Disaster Protection Act).  In addition to the 
      identification of Special Flood Hazard Areas (SFHAs), the risk zones
      shown on the FIRMs are the basis for the establishment of premium rates
      for flood insurance coverage offered through the NFIP.
         Q3 Flood Data files convey certain key features from the existing
      hard copy FIRM.  Edge-matching errors, overlaps and deficiencies in
      coverage, and similar problems are not corrected during digitizing or 
      post-processing.  The Q3 Flood Data files are inteded to provide users 
      with automated flood risk data that may be used to locate SFHAs.  More
      detailed information may be obtained from the paper FIRM.
  Time Period of Content
    Single Date/Time
      Calendar Date: 1996
    Currentness Reference: Publication date
  Status
    Progress:  Complete
    Maintenance and Update Frequency: Irregular
  Spatial Domain
    Bounding Coordinates
      West Bounding Coordinate:  -71.500
      East Bounding Coordinate:  -70.750
      North Bounding Coordinate:  42.125
      South Bounding Coordinate:  41.375
  Keywords
    Theme
      Theme Keyword Thesaurus: None
      Theme Keyword:  FEMA Flood Hazard Zones
      Theme Keyword:  Q3 Flood Data
      Theme Keyword:  Q3 Coverage
      Theme Keyword:  Special Flood Hazard Areas
      Theme Keyword:  Digital Flood Insurance Rate Maps
    Place
      Place Keyword Thesaurus: None
      Place Keyword:  BRISTOL COUNTY
      Place Keyword:  MASSACHUSETTS
      Place Keyword:  USA
    Access Constraints: None
    Use Constraints:
      None. Acknowledgment of FEMA would be appreciated in
      products derived from these data.
  Point of Contact
    Contact Organization Primary
      Contact Organization: Federal Emergency Management Agency,
        Mitigation Directorate
    Contact Address
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code: 20472
    Contact Voice Telephone: 1-800-358-9616
  Native Data Set Environment:
    Original data development environment varies.  Additional manipulation,
    topological structuring, and attribute encoding were undertaken using
    ARC/INFO software on a UNIX-based workstation.
  Cross Reference
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 DLG, BRISTOL COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 Raster FIRM, BRISTOL COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
                    Data Quality Information 
  Attribute Accuracy  
    Attribute Accuracy Report:  The Q3 Flood Data are countywide vector
    files derived from FEMA FIRMs.  The attribute definitions may be found
    in the "Q3 Flood Data Specifications".  Attribute accuracy was tested by
    manual comparison of source graphic with hardcopy plots and a symbolized
    display on an interactive computer graphic system.  Selected attributes
    that could not be visually verified were individually queried.  In
    addition, an ARC/INFO Arc Macro Language (AML) software program was 
    applied to the dataset to test the attributes against a master set 
    of valid attributes for the specific data category and a complete set
    of valid attribute combinations.  (See also Entity Attribute Information.)
 Logical Consistency Report:  Polygon and chain-node topology are present.
    Certain node-area-line relationships are collected or generated to  
    satisfy topological requirements.  Some of these requirements  
    include the following: lines must begin and end at nodes, lines must 
    connect to each other at nodes, lines do not extend through nodes, left 
    and right areas are defined for each line segment and are consistent  
    throughout the files, and the lines representing the limits of  
    the file neatlines are free of gaps.  Tests of logical  
    consistency were performed by ARC/INFO software modules.  Check  
    plots were made to test for leaks in all internal polygons.   
 Completeness Report: Data completeness for Q3 Flood Data files 
    reflects the content of the source graphic.  Features may have been
    eliminated or generalized on the source graphic, due to scale and 
    legibility constraints.
       Flood risk data are developed for communities participating in  
    the NFIP for use in insurance rating and for floodplain  
    management.  Flood hazard areas are determined using statistical  
    analysis of records of river flow, storm tides, and rainfall;   
    information obtained through consultation with the communities:  
    floodplain topographic surveys; and hydrologic and hydraulic  
    analysis.  Both detailed and approximate analyses are employed.   
    Generally, detailed analyses are used to generate flood risk data  
    only for developed or developing areas of communities.  For  
    undeveloped areas where little or no development is expected to  
    occur, FEMA uses approximate analyses to generate flood risk  
    data.  Typically, only drainage areas that are greater than one  
    square mile are studied.
       Q3 Flood Data may be derived from DFIRM-DLGs, from FIRM-DLGs, or from
    FIRMs digitized previously for emergency applications, or they may be newly
    created.  In Q3 Flood Data derived from older data sets, certain items 
    may not have been captured or may have been captured differently from 
    the current Q3 Flood Data specifications.
       In some cases, preliminary FIRM data have been included in the Q3
    Flood Data files.  These data have been provided to the community for 
    review and comment, and may be subject to change before their
    final publication date.  In addition, in some cases, areas designated 
    as Flood Prone Areas on maps prepared by USGS and FIA have been included 
    in the Q3 Flood Data files.  These areas were delineated based on 
    available information of past floods and are described by a unique 
    attribute code that distinguishes them from areas of 1% annual chance
    flooding derived from FIRMs.
       FIRMs continually undergo revisions and updates.  Some of these 
    revisions are effected by letter (Letter of Map Revision [LOMR], 
    Letter of Map Amendment [LOMA]).  Q3 Flood Data may not reflect 
    the most current information or information that is not mappable
    at the publication scale of the FIRM.  To obtain the latest information,
    contact the address listed under distributor.
  Positional Accuracy  
    Horizontal Positional Accuracy  
      Horizontal Positional Accuracy Report: Specifications for the 
         digitizing of FIRMs to create Q3 Flood Data are consistent 
         with those requirements for mapping at a scale of 1:24000. 
         Horizontal control of Q3 Flood Data was established using USGS
         quadrangle maps at 1:24000 or other standard scales.  Users should
         assess the horizontal positional accuracy of the Q3 Flood Data with
         regard to the selected base map sources and the requirements
         of their application.  With increased frequency,  large-scale spatial
         data sets are becoming widely available for computer-based geographic  
         information systems.  Q3 Flood Data may be used in combination with
         other digital spatial data; however, users should be aware that scalar 
         enlargements do not enhance the relative accuracy of the Q3 Flood 
         Data. 
  Lineage
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820719
        Title: Flood Insurance Rate Map,  TOWN OF ACUSHNET, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500480000
            Source Scale Denominator:  NA
          Panel: 2500480001B
            Source Scale Denominator:  4800
          Panel: 2500480003B
            Source Scale Denominator:  4800
          Panel: 2500480004B
            Source Scale Denominator:  4800
          Panel: 2500480005B
            Source Scale Denominator:  4800
          Panel: 2500480006B
            Source Scale Denominator:  4800
          Panel: 2500480007B
            Source Scale Denominator:  4800
          Panel: 2500480008B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820719
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM1
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810529
        Title: Flood Insurance Rate Map,  CITY OF ATTLEBORO, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500490000
            Source Scale Denominator:  NA
          Panel: 2500490005C
            Source Scale Denominator:  12000
          Panel: 2500490010C
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810529
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM2
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19780703
        Title: Flood Insurance Rate Map,  TOWN OF BERKLEY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500500000
            Source Scale Denominator:  NA
          Panel: 2500500001B
            Source Scale Denominator:  9600
          Panel: 2500500002B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19780703
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM3
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF DARTMOUTH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500510000
            Source Scale Denominator:  NA
          Panel: 2500510005B
            Source Scale Denominator:  12000
          Panel: 2500510015B
            Source Scale Denominator:  12000
          Panel: 2500510019C
            Source Scale Denominator:  6000
          Panel: 2500510020C
            Source Scale Denominator:  12000
          Panel: 2500510021D
            Source Scale Denominator:  6000
          Panel: 2500510022E
            Source Scale Denominator:  6000
          Panel: 2500510023E
            Source Scale Denominator:  6000
          Panel: 2500510024E
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM4
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800618
        Title: Flood Insurance Rate Map,  TOWN OF DIGHTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500520000
            Source Scale Denominator:  NA
          Panel: 2500520005B
            Source Scale Denominator:  9600
          Panel: 2500520010B
            Source Scale Denominator:  9600
          Panel: 2500520015B
            Source Scale Denominator:  9600
          Panel: 2500520020B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800618
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM5
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19950516
        Title: Flood Insurance Rate Map,  TOWN OF EASTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500530000
            Source Scale Denominator:  NA
          Panel: 2500530005C
            Source Scale Denominator:  12000
          Panel: 2500530010D
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19950516
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM6
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF FAIRHAVEN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500540000
            Source Scale Denominator:  NA
          Panel: 2500540002C
            Source Scale Denominator:  6000
          Panel: 2500540003E
            Source Scale Denominator:  6000
          Panel: 2500540004C
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM7
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840105
        Title: Flood Insurance Rate Map,  CITY OF FALL RIVER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500550000
            Source Scale Denominator:  NA
          Panel: 2500550010C
            Source Scale Denominator:  9600
          Panel: 2500550012D
            Source Scale Denominator:  4800
          Panel: 2500550014D
            Source Scale Denominator:  4800
          Panel: 2500550020C
            Source Scale Denominator:  9600
          Panel: 2500550022D
            Source Scale Denominator:  4800
          Panel: 2500550024D
            Source Scale Denominator:  4800
          Panel: 2500550030C
            Source Scale Denominator:  9600
          Panel: 2500550035C
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840105
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM8
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800618
        Title: Flood Insurance Rate Map,  TOWN OF FREETOWN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500560000
            Source Scale Denominator:  NA
          Panel: 2500560005B
            Source Scale Denominator:  9600
          Panel: 2500560010B
            Source Scale Denominator:  9600
          Panel: 2500560015B
            Source Scale Denominator:  9600
          Panel: 2500560020B
            Source Scale Denominator:  9600
          Panel: 2500560025B
            Source Scale Denominator:  9600
          Panel: 2500560030B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800618
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM9
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19770401
        Title: Flood Insurance Rate Map,  TOWN OF MANSFIELD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500570001A
            Source Scale Denominator:  7200
          Panel: 2500570002A
            Source Scale Denominator:  7200
          Panel: 2500570003A
            Source Scale Denominator:  7200
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19770401
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM10
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840105
        Title: Flood Insurance Rate Map,  CITY OF NEW BEDFORD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552160000
            Source Scale Denominator:  NA
          Panel: 2552160005B
            Source Scale Denominator:  9600
          Panel: 2552160006B
            Source Scale Denominator:  4800
          Panel: 2552160007B
            Source Scale Denominator:  4800
          Panel: 2552160008B
            Source Scale Denominator:  4800
          Panel: 2552160009B
            Source Scale Denominator:  4800
          Panel: 2552160012B
            Source Scale Denominator:  4800
          Panel: 2552160014B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840105
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM11
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19790914
        Title: Flood Insurance Rate Map,  TOWN OF NORTH ATTLEBOROUGH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500590000
            Source Scale Denominator:  NA
          Panel: 2500590005B
            Source Scale Denominator:  12000
          Panel: 2500590010B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19790914
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM12
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19870618
        Title: Flood Insurance Rate Map,  TOWN OF NORTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500600000
            Source Scale Denominator:  NA
          Panel: 2500600001C
            Source Scale Denominator:  4800
          Panel: 2500600002C
            Source Scale Denominator:  4800
          Panel: 2500600003C
            Source Scale Denominator:  4800
          Panel: 2500600004C
            Source Scale Denominator:  4800
          Panel: 2500600005C
            Source Scale Denominator:  4800
          Panel: 2500600006C
            Source Scale Denominator:  4800
          Panel: 2500600008C
            Source Scale Denominator:  4800
          Panel: 2500600009C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19870618
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM13
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800702
        Title: Flood Insurance Rate Map,  TOWN OF RAYNHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500610000
            Source Scale Denominator:  NA
          Panel: 2500610001B
            Source Scale Denominator:  6000
          Panel: 2500610002B
            Source Scale Denominator:  6000
          Panel: 2500610003B
            Source Scale Denominator:  6000
          Panel: 2500610004B
            Source Scale Denominator:  6000
          Panel: 2500610005B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM14
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19770901
        Title: Flood Insurance Rate Map,  TOWN OF REHOBOTH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500620000
            Source Scale Denominator:  NA
          Panel: 2500620001A
            Source Scale Denominator:  6000
          Panel: 2500620002A
            Source Scale Denominator:  6000
          Panel: 2500620003A
            Source Scale Denominator:  6000
          Panel: 2500620004A
            Source Scale Denominator:  6000
          Panel: 2500620005A
            Source Scale Denominator:  6000
          Panel: 2500620006A
            Source Scale Denominator:  6000
          Panel: 2500620007A
            Source Scale Denominator:  6000
          Panel: 2500620008A
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19770901
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM15
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19790905
        Title: Flood Insurance Rate Map,  TOWN OF SEEKONK, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500630000
            Source Scale Denominator:  NA
          Panel: 2500630005A
            Source Scale Denominator:  12000
          Panel: 2500630010A
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19790905
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM16
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19850605
        Title: Flood Insurance Rate Map,  TOWN OF SOMERSET, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552200000
            Source Scale Denominator:  NA
          Panel: 2552200001B
            Source Scale Denominator:  6000
          Panel: 2552200002B
            Source Scale Denominator:  6000
          Panel: 2552200003B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19850605
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM17
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19860717
        Title: Flood Insurance Rate Map,  TOWN OF SWANSEA, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552210000
            Source Scale Denominator:  NA
          Panel: 2552210005C
            Source Scale Denominator:  12000
          Panel: 2552210006C
            Source Scale Denominator:  6000
          Panel: 2552210007C
            Source Scale Denominator:  6000
          Panel: 2552210009C
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19860717
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM18
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19910416
        Title: Flood Insurance Rate Map,  CITY OF TAUTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2500660000
            Source Scale Denominator:  NA
          Panel: 2500660001C
            Source Scale Denominator:  6000
          Panel: 2500660003C
            Source Scale Denominator:  6000
          Panel: 2500660004C
            Source Scale Denominator:  6000
          Panel: 2500660005C
            Source Scale Denominator:  6000
          Panel: 2500660006C
            Source Scale Denominator:  6000
          Panel: 2500660007C
            Source Scale Denominator:  6000
          Panel: 2500660008C
            Source Scale Denominator:  6000
          Panel: 2500660009D
            Source Scale Denominator:  6000
          Panel: 2500660010C
            Source Scale Denominator:  6000
          Panel: 2500660011C
            Source Scale Denominator:  6000
          Panel: 2500660012C
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19910416
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM19
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920715
        Title: Flood Insurance Rate Map,  TOWN OF WESTPORT, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552240000
            Source Scale Denominator:  NA
          Panel: 2552240005B
            Source Scale Denominator:  12000
          Panel: 2552240008B
            Source Scale Denominator:  6000
          Panel: 2552240009B
            Source Scale Denominator:  6000
          Panel: 2552240010B
            Source Scale Denominator:  12000
          Panel: 2552240011C
            Source Scale Denominator:  6000
          Panel: 2552240012C
            Source Scale Denominator:  6000
          Panel: 2552240013C
            Source Scale Denominator:  6000
          Panel: 2552240014C
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920715
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM20
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19880812
      Title: 102A,  CITY OF NEW BEDFORD, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 0015A
        Case No.:
        Type: 102A
        Identifier: VE/AE CHANGE
        Included in Q3?:  Yes
        Flooding Source: BUZZARDS BAY
        Determination: FLOODWAY REVISION
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19880812
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC1
      Source Contribution: spatial and attribute information
Process Step
  Process Description:  Q3 Flood Data were produced by either scanning and
        vectorizing or manually digitizing a hardcopy version of the graphic
	materials.  The scanning and vectorization process captured the digital
        data as raster data that were vectorized and attributed on an 
        interactive editing station.  The manual digitizing process used a
        digitizing table to capture the digital data; attribution was performed
	either as the data were digitized or on an interactive edit station after
	the digitizing was completed.  The determination of the production methodology
	was based on various criteria, including availability of production systems.  
	Four to nine control points per FIRM panel were used for registration
        during manual digitizing.  A projective	transformation was performed
        on the coordinates used in the data collection and editing systems to
        register the digital data to the Universal Transverse Mercator (UTM)
        grid coordinates.  An ARC/INFO coverage of the Q3 Flood Data was
        generated and used to create the Q3-DLG file.  The Q3 Flood
        Data were checked for position and attribute accuracy by comparing
        plots of the digital data to the source graphic and by symbolized
	display on an interactive computer system.  Selected attributes that
	could not be visually verified were individually queried. In addition,
	an ARC/INFO  Arc Macro Language (AML) software program was applied to 
	the dataset to test the attributes against a master set of valid attributes
	for the specific data category and a complete set of valid attribute
	combinations.  Source graphics were revised to reflect updates
 	effected by Letters of Map Change (Letter of Map Revision [LOMR],
	Letter of Map Amendment [LOMA]).  These revisions were included in 
	the Q3 Flood Data if they were mappable at the publication scale of
	the source graphic.  Once final, the ARC/INFO coverage is projected into a
	geographic grid system, using decimal degree latitude and longitude
	coordinates and then converted into an ARC/INFO Export file. 
    Source Used Citation Abbreviation: FIRM1-FIRM20, LOMC1
    Process Date: 1996
                      Spatial Data Organization Information
  Direct Spatial Reference Method:  Vector
  Point and Vector Object Information
   SDTS Terms Description
     SDTS Point and Vector Object Type:  Point
       Point and Vector Object Count:  3415
     SDTS Point and Vector Object Type:  String
       Point and Vector Object Count:  8656
     SDTS Point and Vector Object Type:  GT-polygon composed of chains
       Point and Vector Object Count:  3416
 
                    Spatial Reference Information
  Horizontal Coordinate System Definition
   Planar
     Grid Coordinate System
      Grid Coordinate System Name: Universal Transverse Mercator
        UTM Zone Number:  19
    Planar Coordinate Information  
      Planar Coordinate Encoding Method:  Coordinate Pair  
      Coordinate Representation  
        Abcissa Resolution: 0.61  
        Ordinate Resolution: 0.61  
      Planar Distance Units:  meters
  Geodetic  Model  
    Horizontal Datum Name: North American Datum of 1927  
    Ellipsoid Name: Clarke 1866  
    Semi-major Axis: 6378206.4  
    Demonimator of Flattening Ratio: 294.98  
 
                       Entity/Attribute Information  
Overview Description  
    Entity and Attribute Overview:  In addition to locational and topological
       information, Q3 Flood Data elements are explicitly encoded using
       14 MAJOR/MINOR code pairs which identify characteristics about the 
       attribute items.  Each attribute item identifies characteristics
       about the Flood Hazard Area, COBRA, Floodway, Political Jurisdiction,  
       Quadrangle, or FIRM panel.  All polygon data elements are encoded with 
       fourteen feature characteristics.
    Entity and Attribute Detail Citation: The FEMA "Q3 Flood Data
       Specifications" contains a detailed description of each attribute 
       code and a reference to other relevant information.  
  Detailed Description  
     Number of Attributes in Entity:  28  
    Entity Type  
      Entity Type label:  Flood Hazard Zones  
      Entity Type Definition:  Flood Hazard Zones are defined in Q3 Flood
        Data files by 28 items that describe their Flood Hazard Area, COBRA,
        Floodway, Political Jurisdiction, Quadrangle, or FIRM panel.
      Entity Type Definition Source: FEMA FIRM, digital data sources,
        or other information as appropriate.
    Attribute  
      Attribute Label:  Flood Hazard Zones  
      Attribute Definition:  Data record comprising 28 fields.
      Attribute Definition Source:  FEMA FIRM, digital data dources, or
        other information as appropriate. 
    Attribute 
      Attribute Label:  MAJOR1 
      Attribute Definition: 3-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency: Unknown 
    Attribute
      Attribute Label:  MINOR1 
      Attribute Definition: 4-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data  Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
    		Specifications"  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
    Attribute 
      Attribute Label: MAJOR2
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	State FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
          Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MINOR2 
      Attribute Definition:  State FIPS code  
      Attribute Definition Source:  Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MAJOR3 
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	County or Equivalent FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value:  411  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
   Attribute 
      Attribute Label: MINOR3 
      Attribute Definition:  County or equivalent FIPS code  
      Attribute Definition Source: Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR4 
      Attribute Definition: 3-digit Political Area parameter attribute code:
  	Community Number 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 412  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MINOR4 
      Attribute Definition: 4-digit Political Area parameter attribute code
	Community Number 
      Attribute Definition Source: FEMA FIRM,"Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Unrepresentable Domain: FEMA Community Identification number 
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR5 
      Attribute Definition: 3-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
                 Enumerated Domain Value:    420 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR5 
       Attribute Definition: 4-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications" 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MAJOR6 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 421   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MINOR6 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Unrepresentable Domain: Unique numeric sequence derived from
 		FIRMs 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR7 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  422  
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR7 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum: 0001 [ equivalent to "A"]
            Range Domain Minimum: 0026 [ equivalent to "Z"]
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR8 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area attribute
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications" 
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  420   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MINOR8 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area attribute 
       Attribute Definition Source:  USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  0170 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MAJOR9 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 426    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR9 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: +0000
            Range Domain Minimum: +0090 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label: MAJOR10 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 427    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR10 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: -0180
            Range Domain Minimum: +0180 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR11 
       Attribute Definition:  3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
            Attribute Domain Values 
          Enumerated Domain 
                Enumerated Domain Value:    428    
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
    Attribute 
       Attribute Label:    MINOR11 
       Attribute Definition:    4-digit USGS 7.5-minute Quadrangle Area
 	parameter attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum:  0011 ["A1" numeric equivalent] 
            Range Domain Minimum:  0088 ["H8" numeric equivalent] 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR12 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:    440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR12 
       Attribute Definition: 4-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR13 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR13 
       Attribute Definition:  4-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"  document
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR14 
       Attribute Definition: 3-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label: MINOR14 
       Attribute Definition: 4-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
   
                          Distribution Information  
Distributor    
  Contact Information    
    Contact Organization Primary:  Federal Emergency Management Agency,
 	 Map Service Center  
    Contact Address    
      Address Type: mailing address 
      Address:  6730 Santa Barbara Court  
      City: Baltimore  
      State or Province:   Maryland  
      Postal Code: 21227-5832
      Contact Voice Telephone:  1-800-358-9616  
    Contact Instructions:  Data requests should include the full name of the
       community or county and the Flood Insurance Rate Map panel number(s) 
       or the 7.5-minute quadrangle sheet area(s) covered by the request.  
   Distribution Liability:   No warranty expressed or implied is made by FEMA
      regarding the utility of the data on any other system nor shall the act
      of distribution constitute any such warranty.  FEMA will warrant the  
      delivery of this product in a computer-readable format and will  
      offer appropriate adjustment of credit when the product is  
      determined unreadable by correctly adjusted computer input peripherals
      or when the physical medium is delivered in damaged condition.  Requests
      for adjustment of credit must be made within 90 days from the date of 
      this shipment from the ordering site.  
   Standard Order Process   
      Non-digital Form:  Printed Flood Insurance Rate Maps that match this data 
	set are available from FEMA at the Map Service Center, cited above.    
      Digital Form:  DLG
        Format Version Number: 3
        Format Specification: Optional  
      Digital Transfer Option  
        Online Option  
          Computer Contact Information  
            Network Address
              Network Resource Name: http://www.fema.gov  
                Dialup Instructions: 1-800-358-9616
      Offline Option
        Offline Media: CD-ROM
        Recording Format: ISO 9660
                         Metadata Reference Information
  Metadata Date: 19960627
  Metadata Contact
    Contact Organization Primary:  Federal Emergency Management Agency,
              Mitigation Directorate
    Contact Address:
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code:  20472
      Contact Voice Telephone: 1-800-358-9616
  Metadata Standard Name: FGDC Content Standards for Digital Geospatial Metadata
  Metadata Standard Version:  19940608
