METADATA FILE NAME:  c25017.dlm
Q3 DLG FILE NAME: C25017.DLG
METADATA DATE: 19960627
          FGDC-Compliant Metadata for Q3 DLG-3 FILE
 
              Identification Information
  Citation
    Originator: Federal Emergency Management Agency
    Publication Date: 1996
    Title: Q3 Flood Data, MIDDLESEX COUNTY, MASSACHUSETTS
    Publication Information
      Publication Place: Washington, DC
      Publisher: Federal Emergency Management Agency
  Description  
    Abstract: The Q3 Flood Data are derived from the Flood Insurance Rate 
      Maps (FIRMs) published by the Federal Emergency Management Agency (FEMA).
      The file is georeferenced to the earth's surface using the Universal
      Transverse Mercator (UTM) projection and a zonal coordinate system 
      (units in meters).  Specifications for the horizontal control of Q3
      Flood Data files are consistent with those required for mapping at a
      scale of 1:24000.      
    Purpose:  The FIRM is the basis for floodplain management, mitigation,
      and insurance activities for the National Flood Insurance Program
      (NFIP).  Insurance applications include enforcement of the
      mandatory purchase requirement of the Flood Disaster Protection Act, 
      which "requires the purchase of flood insurance by property owners 
      who are being assisted by Federal programs or by Federally supervised,
      regulated, or insured agencies or institutions in the acquisition  
      or improvement of land facilities located or to be located in
      identified areas having special flood hazards" (Section 2 (b) (4)
      of the 1973 Flood Disaster Protection Act).  In addition to the 
      identification of Special Flood Hazard Areas (SFHAs), the risk zones
      shown on the FIRMs are the basis for the establishment of premium rates
      for flood insurance coverage offered through the NFIP.
         Q3 Flood Data files convey certain key features from the existing
      hard copy FIRM.  Edge-matching errors, overlaps and deficiencies in
      coverage, and similar problems are not corrected during digitizing or 
      post-processing.  The Q3 Flood Data files are inteded to provide users 
      with automated flood risk data that may be used to locate SFHAs.  More
      detailed information may be obtained from the paper FIRM.
  Time Period of Content
    Single Date/Time
      Calendar Date: 1996
    Currentness Reference: Publication date
  Status
    Progress:  Complete
    Maintenance and Update Frequency: Irregular
  Spatial Domain
    Bounding Coordinates
      West Bounding Coordinate:  -71.100
      East Bounding Coordinate:  -71.000
      North Bounding Coordinate:  42.750
      South Bounding Coordinate:  42.125
  Keywords
    Theme
      Theme Keyword Thesaurus: None
      Theme Keyword:  FEMA Flood Hazard Zones
      Theme Keyword:  Q3 Flood Data
      Theme Keyword:  Q3 Coverage
      Theme Keyword:  Special Flood Hazard Areas
      Theme Keyword:  Digital Flood Insurance Rate Maps
    Place
      Place Keyword Thesaurus: None
      Place Keyword:  MIDDLESEX COUNTY
      Place Keyword:  MASSACHUSETTS
      Place Keyword:  USA
    Access Constraints: None
    Use Constraints:
      None. Acknowledgment of FEMA would be appreciated in
      products derived from these data.
  Point of Contact
    Contact Organization Primary
      Contact Organization: Federal Emergency Management Agency,
        Mitigation Directorate
    Contact Address
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code: 20472
    Contact Voice Telephone: 1-800-358-9616
  Native Data Set Environment:
    Original data development environment varies.  Additional manipulation,
    topological structuring, and attribute encoding were undertaken using
    ARC/INFO software on a UNIX-based workstation.
  Cross Reference
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 DLG, MIDDLESEX COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 Raster FIRM, MIDDLESEX COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
                    Data Quality Information 
  Attribute Accuracy  
    Attribute Accuracy Report:  The Q3 Flood Data are countywide vector
    files derived from FEMA FIRMs.  The attribute definitions may be found
    in the "Q3 Flood Data Specifications".  Attribute accuracy was tested by
    manual comparison of source graphic with hardcopy plots and a symbolized
    display on an interactive computer graphic system.  Selected attributes
    that could not be visually verified were individually queried.  In
    addition, an ARC/INFO Arc Macro Language (AML) software program was 
    applied to the dataset to test the attributes against a master set 
    of valid attributes for the specific data category and a complete set
    of valid attribute combinations.  (See also Entity Attribute Information.)
 Logical Consistency Report:  Polygon and chain-node topology are present.
    Certain node-area-line relationships are collected or generated to  
    satisfy topological requirements.  Some of these requirements  
    include the following: lines must begin and end at nodes, lines must 
    connect to each other at nodes, lines do not extend through nodes, left 
    and right areas are defined for each line segment and are consistent  
    throughout the files, and the lines representing the limits of  
    the file neatlines are free of gaps.  Tests of logical  
    consistency were performed by ARC/INFO software modules.  Check  
    plots were made to test for leaks in all internal polygons.   
 Completeness Report: Data completeness for Q3 Flood Data files 
    reflects the content of the source graphic.  Features may have been
    eliminated or generalized on the source graphic, due to scale and 
    legibility constraints.
       Flood risk data are developed for communities participating in  
    the NFIP for use in insurance rating and for floodplain  
    management.  Flood hazard areas are determined using statistical  
    analysis of records of river flow, storm tides, and rainfall;   
    information obtained through consultation with the communities:  
    floodplain topographic surveys; and hydrologic and hydraulic  
    analysis.  Both detailed and approximate analyses are employed.   
    Generally, detailed analyses are used to generate flood risk data  
    only for developed or developing areas of communities.  For  
    undeveloped areas where little or no development is expected to  
    occur, FEMA uses approximate analyses to generate flood risk  
    data.  Typically, only drainage areas that are greater than one  
    square mile are studied.
       Q3 Flood Data may be derived from DFIRM-DLGs, from FIRM-DLGs, or from
    FIRMs digitized previously for emergency applications, or they may be newly
    created.  In Q3 Flood Data derived from older data sets, certain items 
    may not have been captured or may have been captured differently from 
    the current Q3 Flood Data specifications.
       In some cases, preliminary FIRM data have been included in the Q3
    Flood Data files.  These data have been provided to the community for 
    review and comment, and may be subject to change before their
    final publication date.  In addition, in some cases, areas designated 
    as Flood Prone Areas on maps prepared by USGS and FIA have been included 
    in the Q3 Flood Data files.  These areas were delineated based on 
    available information of past floods and are described by a unique 
    attribute code that distinguishes them from areas of 1% annual chance
    flooding derived from FIRMs.
       FIRMs continually undergo revisions and updates.  Some of these 
    revisions are effected by letter (Letter of Map Revision [LOMR], 
    Letter of Map Amendment [LOMA]).  Q3 Flood Data may not reflect 
    the most current information or information that is not mappable
    at the publication scale of the FIRM.  To obtain the latest information,
    contact the address listed under distributor.
  Positional Accuracy  
    Horizontal Positional Accuracy  
      Horizontal Positional Accuracy Report: Specifications for the 
         digitizing of FIRMs to create Q3 Flood Data are consistent 
         with those requirements for mapping at a scale of 1:24000. 
         Horizontal control of Q3 Flood Data was established using USGS
         quadrangle maps at 1:24000 or other standard scales.  Users should
         assess the horizontal positional accuracy of the Q3 Flood Data with
         regard to the selected base map sources and the requirements
         of their application.  With increased frequency,  large-scale spatial
         data sets are becoming widely available for computer-based geographic  
         information systems.  Q3 Flood Data may be used in combination with
         other digital spatial data; however, users should be aware that scalar 
         enlargements do not enhance the relative accuracy of the Q3 Flood 
         Data. 
  Lineage
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19880106
        Title: Flood Insurance Rate Map,  TOWN OF ACTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501760000
            Source Scale Denominator:  NA
          Panel: 2501760001C
            Source Scale Denominator:  4800
          Panel: 2501760002C
            Source Scale Denominator:  4800
          Panel: 2501760003C
            Source Scale Denominator:  4800
          Panel: 2501760004C
            Source Scale Denominator:  4800
          Panel: 2501760005C
            Source Scale Denominator:  4800
          Panel: 2501760006C
            Source Scale Denominator:  4800
          Panel: 2501760007C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19880106
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM1
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  TOWN OF ARLINGTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501770000
            Source Scale Denominator:  NA
          Panel: 2501770001B
            Source Scale Denominator:  6000
          Panel: 2501770002B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM2
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19770429
        Title: Flood Insurance Rate Map,  TOWN OF ASHBY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501780001A
            Source Scale Denominator:  12000
          Panel: 2501780002A
            Source Scale Denominator:  12000
          Panel: 2501780003A
            Source Scale Denominator:  12000
          Panel: 2501780004A
            Source Scale Denominator:  12000
          Panel: 2501780005A
            Source Scale Denominator:  12000
          Panel: 2501780006A
            Source Scale Denominator:  12000
          Panel: 2501780007A
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19770429
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM3
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810716
        Title: Flood Insurance Rate Map,  TOWN OF ASHLAND, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501790000
            Source Scale Denominator:  NA
          Panel: 2501790001B
            Source Scale Denominator:  7200
          Panel: 2501790002B
            Source Scale Denominator:  7200
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810716
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM4
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19910318
        Title: Flood Insurance Rate Map,  TOWN OF AYER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501800000
            Source Scale Denominator:  NA
          Panel: 2501800001B
            Source Scale Denominator:  4800
          Panel: 2501800002C
            Source Scale Denominator:  4800
          Panel: 2501800003B
            Source Scale Denominator:  4800
          Panel: 2501800004B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19910318
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM5
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19880704
        Title: Flood Insurance Rate Map,  TOWN OF BEDFORD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552090000
            Source Scale Denominator:  NA
          Panel: 2552090001C
            Source Scale Denominator:  4800
          Panel: 2552090003C
            Source Scale Denominator:  4800
          Panel: 2552090004C
            Source Scale Denominator:  4800
          Panel: 2552090005C
            Source Scale Denominator:  4800
          Panel: 2552090006C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19880704
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM6
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820615
        Title: Flood Insurance Rate Map,  TOWN OF BELMONT, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501820000
            Source Scale Denominator:  NA
          Panel: 2501820001B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM7
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19850805
        Title: Flood Insurance Rate Map,  TOWN OF BILLERICA, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501830000
            Source Scale Denominator:  NA
          Panel: 2501830005C
            Source Scale Denominator:  12000
          Panel: 2501830010C
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19850805
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM8
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19780915
        Title: Flood Insurance Rate Map,  TOWN OF BOXBOROUGH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501840005B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19780915
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM9
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840705
        Title: Flood Insurance Rate Map,  TOWN OF BURLINGTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501850000
            Source Scale Denominator:  NA
          Panel: 2501850001B
            Source Scale Denominator:  4800
          Panel: 2501850002B
            Source Scale Denominator:  4800
          Panel: 2501850003B
            Source Scale Denominator:  4800
          Panel: 2501850004B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM10
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  CITY OF CAMBRIDGE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501860000
            Source Scale Denominator:  NA
          Panel: 2501860001B
            Source Scale Denominator:  4800
          Panel: 2501860002B
            Source Scale Denominator:  4800
          Panel: 2501860003B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM11
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19880517
        Title: Flood Insurance Rate Map,  TOWN OF CARLISLE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501870000
            Source Scale Denominator:  NA
          Panel: 2501870001C
            Source Scale Denominator:  4800
          Panel: 2501870002C
            Source Scale Denominator:  4800
          Panel: 2501870003C
            Source Scale Denominator:  4800
          Panel: 2501870004C
            Source Scale Denominator:  4800
          Panel: 2501870005C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19880517
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM12
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800604
        Title: Flood Insurance Rate Map,  TOWN OF CHELMSFORD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501880000
            Source Scale Denominator:  NA
          Panel: 2501880005B
            Source Scale Denominator:  9600
          Panel: 2501880010B
            Source Scale Denominator:  9600
          Panel: 2501880015B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800604
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM13
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19880603
        Title: Flood Insurance Rate Map,  TOWN OF CONCORD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501890000
            Source Scale Denominator:  NA
          Panel: 2501890005B
            Source Scale Denominator:  12000
          Panel: 2501890010B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19880603
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM14
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19890605
        Title: Flood Insurance Rate Map,  TOWN OF DRACUT, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501900000
            Source Scale Denominator:  NA
          Panel: 2501900002C
            Source Scale Denominator:  4800
          Panel: 2501900003C
            Source Scale Denominator:  4800
          Panel: 2501900004C
            Source Scale Denominator:  4800
          Panel: 2501900005C
            Source Scale Denominator:  4800
          Panel: 2501900006C
            Source Scale Denominator:  4800
          Panel: 2501900007C
            Source Scale Denominator:  4800
          Panel: 2501900008C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19890605
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM15
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  TOWN OF DUNSTABLE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501910000
            Source Scale Denominator:  NA
          Panel: 2501910001B
            Source Scale Denominator:  4800
          Panel: 2501910002B
            Source Scale Denominator:  4800
          Panel: 2501910003B
            Source Scale Denominator:  4800
          Panel: 2501910005B
            Source Scale Denominator:  4800
          Panel: 2501910006B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM16
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19860603
        Title: Flood Insurance Rate Map,  CITY OF EVERETT, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501920001B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19860603
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM17
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920316
        Title: Flood Insurance Rate Map,  TOWN OF FRAMINGHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501930000
            Source Scale Denominator:  NA
          Panel: 2501930004C
            Source Scale Denominator:  4800
          Panel: 2501930005C
            Source Scale Denominator:  4800
          Panel: 2501930006B
            Source Scale Denominator:  4800
          Panel: 2501930007B
            Source Scale Denominator:  4800
          Panel: 2501930008C
            Source Scale Denominator:  4800
          Panel: 2501930009C
            Source Scale Denominator:  4800
          Panel: 2501930011B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920316
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM18
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  TOWN OF GROTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501940000
            Source Scale Denominator:  NA
          Panel: 2501940001B
            Source Scale Denominator:  6000
          Panel: 2501940002B
            Source Scale Denominator:  6000
          Panel: 2501940003B
            Source Scale Denominator:  6000
          Panel: 2501940004B
            Source Scale Denominator:  6000
          Panel: 2501940005B
            Source Scale Denominator:  6000
          Panel: 2501940006B
            Source Scale Denominator:  6000
          Panel: 2501940007B
            Source Scale Denominator:  6000
          Panel: 2501940008B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM19
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820910
        Title: Flood Insurance Rate Map,  TOWN OF HOLLISTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501950000
            Source Scale Denominator:  NA
          Panel: 2501950001B
            Source Scale Denominator:  4800
          Panel: 2501950002C
            Source Scale Denominator:  4800
          Panel: 2501950003C
            Source Scale Denominator:  4800
          Panel: 2501950004C
            Source Scale Denominator:  4800
          Panel: 2501950005C
            Source Scale Denominator:  4800
          Panel: 2501950006C
            Source Scale Denominator:  4800
          Panel: 2501950007C
            Source Scale Denominator:  4800
          Panel: 2501950008C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820910
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM20
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  TOWN OF HOPKINTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501960000
            Source Scale Denominator:  NA
          Panel: 2501960001B
            Source Scale Denominator:  7200
          Panel: 2501960002B
            Source Scale Denominator:  7200
          Panel: 2501960003B
            Source Scale Denominator:  7200
          Panel: 2501960004B
            Source Scale Denominator:  7200
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM21
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19791215
        Title: Flood Insurance Rate Map,  TOWN OF HUDSON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501970000
            Source Scale Denominator:  NA
          Panel: 2501970001B
            Source Scale Denominator:  6000
          Panel: 2501970002B
            Source Scale Denominator:  6000
          Panel: 2501970003B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19791215
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM22
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19830930
        Title: Flood Insurance Rate Map,  TOWN OF LEXINGTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501980005C
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19830930
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM23
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19860617
        Title: Flood Insurance Rate Map,  TOWN OF LINCOLN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2501990000
            Source Scale Denominator:  NA
          Panel: 2501990005C
            Source Scale Denominator:  12000
          Panel: 2501990010C
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19860617
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM24
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19830615
        Title: Flood Insurance Rate Map,  TOWN OF LITTLETON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502000000
            Source Scale Denominator:  NA
          Panel: 2502000001B
            Source Scale Denominator:  4800
          Panel: 2502000002B
            Source Scale Denominator:  4800
          Panel: 2502000003B
            Source Scale Denominator:  4800
          Panel: 2502000004B
            Source Scale Denominator:  4800
          Panel: 2502000005B
            Source Scale Denominator:  4800
          Panel: 2502000006B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19830615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM25
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920930
        Title: Flood Insurance Rate Map,  CITY OF LOWELL, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502010000
            Source Scale Denominator:  NA
          Panel: 2502010001D
            Source Scale Denominator:  4800
          Panel: 2502010003D
            Source Scale Denominator:  4800
          Panel: 2502010004D
            Source Scale Denominator:  4800
          Panel: 2502010005C
            Source Scale Denominator:  4800
          Panel: 2502010006D
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920930
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM26
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19870519
        Title: Flood Insurance Rate Map,  CITY OF MALDEN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502020000
            Source Scale Denominator:  NA
          Panel: 2502020001B
            Source Scale Denominator:  4800
          Panel: 2502020002B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19870519
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM27
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820106
        Title: Flood Insurance Rate Map,  CITY OF MARLBOROUGH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502030000
            Source Scale Denominator:  NA
          Panel: 2502030010B
            Source Scale Denominator:  12000
          Panel: 2502030015B
            Source Scale Denominator:  12000
          Panel: 2502030016B
            Source Scale Denominator:  6000
          Panel: 2502030018B
            Source Scale Denominator:  6000
          Panel: 2502030025B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820106
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM28
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19790615
        Title: Flood Insurance Rate Map,  TOWN OF MAYNARD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502040005B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19790615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM29
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19860603
        Title: Flood Insurance Rate Map,  CITY OF MEDFORD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502050000
            Source Scale Denominator:  NA
          Panel: 2502050001B
            Source Scale Denominator:  6000
          Panel: 2502050003B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19860603
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM30
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19860805
        Title: Flood Insurance Rate Map,  CITY OF MELROSE , MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502060000
            Source Scale Denominator:  NA
          Panel: 2502060001B
            Source Scale Denominator:  4800
          Panel: 2502060003B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19860805
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM31
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800201
        Title: Flood Insurance Rate Map,  TOWN OF NATICK, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502070000
            Source Scale Denominator:  NA
          Panel: 2502070001B
            Source Scale Denominator:  4800
          Panel: 2502070002B
            Source Scale Denominator:  4800
          Panel: 2502070003B
            Source Scale Denominator:  4800
          Panel: 2502070004B
            Source Scale Denominator:  4800
          Panel: 2502070005B
            Source Scale Denominator:  4800
          Panel: 2502070006B
            Source Scale Denominator:  4800
          Panel: 2502070007B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800201
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM32
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19900604
        Title: Flood Insurance Rate Map,  CITY OF NEWTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502080000
            Source Scale Denominator:  NA
          Panel: 2502080001C
            Source Scale Denominator:  6000
          Panel: 2502080002C
            Source Scale Denominator:  6000
          Panel: 2502080003D
            Source Scale Denominator:  6000
          Panel: 2502080004D
            Source Scale Denominator:  6000
          Panel: 2502080005C
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19900604
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM33
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19890403
        Title: Flood Insurance Rate Map,  TOWN OF NORTH READING, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502090000
            Source Scale Denominator:  NA
          Panel: 2502090001C
            Source Scale Denominator:  4800
          Panel: 2502090002B
            Source Scale Denominator:  4800
          Panel: 2502090003B
            Source Scale Denominator:  4800
          Panel: 2502090004C
            Source Scale Denominator:  4800
          Panel: 2502090005B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19890403
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM34
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19930602
        Title: Flood Insurance Rate Map,  TOWN OF PEPPERELL, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502100000
            Source Scale Denominator:  NA
          Panel: 2502100001C
            Source Scale Denominator:  7200
          Panel: 2502100002C
            Source Scale Denominator:  7200
          Panel: 2502100003C
            Source Scale Denominator:  7200
          Panel: 2502100004C
            Source Scale Denominator:  7200
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19930602
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM35
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810702
        Title: Flood Insurance Rate Map,  TOWN OF READING, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502110000
            Source Scale Denominator:  NA
          Panel: 2502110001B
            Source Scale Denominator:  4800
          Panel: 2502110002B
            Source Scale Denominator:  4800
          Panel: 2502110003B
            Source Scale Denominator:  4800
          Panel: 2502110004B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM36
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800618
        Title: Flood Insurance Rate Map,  TOWN OF SHERBORN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502120000
            Source Scale Denominator:  NA
          Panel: 2502120001B
            Source Scale Denominator:  4800
          Panel: 2502120002B
            Source Scale Denominator:  4800
          Panel: 2502120003B
            Source Scale Denominator:  4800
          Panel: 2502120004B
            Source Scale Denominator:  4800
          Panel: 2502120005B
            Source Scale Denominator:  4800
          Panel: 2502120006B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800618
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM37
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19830705
        Title: Flood Insurance Rate Map,  TOWN OF SHIRLEY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502130000
            Source Scale Denominator:  NA
          Panel: 2502130001B
            Source Scale Denominator:  4800
          Panel: 2502130002B
            Source Scale Denominator:  4800
          Panel: 2502130003B
            Source Scale Denominator:  4800
          Panel: 2502130004B
            Source Scale Denominator:  4800
          Panel: 2502130005B
            Source Scale Denominator:  4800
          Panel: 2502130006B
            Source Scale Denominator:  4800
          Panel: 2502130007B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19830705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM38
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19860717
        Title: Flood Insurance Rate Map,  CITY OF SOMERVILLE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502140000
            Source Scale Denominator:  NA
          Panel: 2502140001B
            Source Scale Denominator:  6000
          Panel: 2502140002B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19860717
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM39
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19860703
        Title: Flood Insurance Rate Map,  TOWN OF STONEHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502150003B
            Source Scale Denominator:  2400
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19860703
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM40
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19790801
        Title: Flood Insurance Rate Map,  TOWN OF STOW, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502160005B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19790801
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM41
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820601
        Title: Flood Insurance Rate Map,  TOWN OF SUDBURY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502170000
            Source Scale Denominator:  NA
          Panel: 2502170001B
            Source Scale Denominator:  6000
          Panel: 2502170002B
            Source Scale Denominator:  6000
          Panel: 2502170003B
            Source Scale Denominator:  6000
          Panel: 2502170004B
            Source Scale Denominator:  6000
          Panel: 2502170005B
            Source Scale Denominator:  6000
          Panel: 2502170006B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820601
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM42
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810702
        Title: Flood Insurance Rate Map,  TOWN OF TEWKSBURY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502180000
            Source Scale Denominator:  NA
          Panel: 2502180001B
            Source Scale Denominator:  4800
          Panel: 2502180002B
            Source Scale Denominator:  4800
          Panel: 2502180003B
            Source Scale Denominator:  4800
          Panel: 2502180004B
            Source Scale Denominator:  4800
          Panel: 2502180005B
            Source Scale Denominator:  4800
          Panel: 2502180006B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM43
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820802
        Title: Flood Insurance Rate Map,  TOWN OF TOWNSEND, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502190000
            Source Scale Denominator:  NA
          Panel: 2502190001B
            Source Scale Denominator:  4800
          Panel: 2502190002B
            Source Scale Denominator:  4800
          Panel: 2502190003B
            Source Scale Denominator:  4800
          Panel: 2502190004B
            Source Scale Denominator:  4800
          Panel: 2502190005B
            Source Scale Denominator:  4800
          Panel: 2502190006B
            Source Scale Denominator:  4800
          Panel: 2502190007B
            Source Scale Denominator:  4800
          Panel: 2502190008B
            Source Scale Denominator:  4800
          Panel: 2502190009B
            Source Scale Denominator:  4800
          Panel: 2502190011B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820802
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM44
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820902
        Title: Flood Insurance Rate Map,  TOWN OF TYNGSBOROUGH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502200000
            Source Scale Denominator:  NA
          Panel: 2502200003B
            Source Scale Denominator:  4800
          Panel: 2502200004B
            Source Scale Denominator:  4800
          Panel: 2502200005B
            Source Scale Denominator:  9600
          Panel: 2502200010B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820902
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM45
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19880902
        Title: Flood Insurance Rate Map,  TOWN OF WAKEFIELD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502210005B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19880902
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM46
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840705
        Title: Flood Insurance Rate Map,  CITY OF WALTHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502220000
            Source Scale Denominator:  NA
          Panel: 2502220001B
            Source Scale Denominator:  4800
          Panel: 2502220002B
            Source Scale Denominator:  4800
          Panel: 2502220003D
            Source Scale Denominator:  4800
          Panel: 2502220004B
            Source Scale Denominator:  4800
          Panel: 2502220005B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM47
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800930
        Title: Flood Insurance Rate Map,  TOWN OF WATERTOWN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502230000
            Source Scale Denominator:  NA
          Panel: 2502230001B
            Source Scale Denominator:  6000
          Panel: 2502230002B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800930
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM48
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19860219
        Title: Flood Insurance Rate Map,  CITY OF WAYLAND, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502240000
            Source Scale Denominator:  NA
          Panel: 2502240001B
            Source Scale Denominator:  6000
          Panel: 2502240002C
            Source Scale Denominator:  6000
          Panel: 2502240004B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19860219
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM49
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19830615
        Title: Flood Insurance Rate Map,  TOWN OF WESTFORD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502250000
            Source Scale Denominator:  NA
          Panel: 2502250005B
            Source Scale Denominator:  9600
          Panel: 2502250006B
            Source Scale Denominator:  4800
          Panel: 2502250007B
            Source Scale Denominator:  4800
          Panel: 2502250008B
            Source Scale Denominator:  4800
          Panel: 2502250009B
            Source Scale Denominator:  4800
          Panel: 2502250012B
            Source Scale Denominator:  4800
          Panel: 2502250015B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19830615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM50
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800702
        Title: Flood Insurance Rate Map,  TOWN OF WESTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502260000
            Source Scale Denominator:  NA
          Panel: 2502260001B
            Source Scale Denominator:  4800
          Panel: 2502260002B
            Source Scale Denominator:  4800
          Panel: 2502260003B
            Source Scale Denominator:  4800
          Panel: 2502260004B
            Source Scale Denominator:  4800
          Panel: 2502260005B
            Source Scale Denominator:  4800
          Panel: 2502260006B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM51
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19890118
        Title: Flood Insurance Rate Map,  TOWN OF WILMINGTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502270000
            Source Scale Denominator:  NA
          Panel: 2502270001C
            Source Scale Denominator:  7200
          Panel: 2502270002B
            Source Scale Denominator:  7200
          Panel: 2502270003B
            Source Scale Denominator:  7200
          Panel: 2502270004B
            Source Scale Denominator:  7200
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19890118
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM52
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800618
        Title: Flood Insurance Rate Map,  TOWN OF WINCHESTER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502280000
            Source Scale Denominator:  NA
          Panel: 2502280002B
            Source Scale Denominator:  4800
          Panel: 2502280004B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800618
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM53
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800702
        Title: Flood Insurance Rate Map,  CITY OF WOBURN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502290000
            Source Scale Denominator:  NA
          Panel: 2502290001B
            Source Scale Denominator:  4800
          Panel: 2502290002B
            Source Scale Denominator:  4800
          Panel: 2502290003B
            Source Scale Denominator:  4800
          Panel: 2502290004B
            Source Scale Denominator:  4800
          Panel: 2502290005B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM54
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19891117
      Title: 102A,  TOWN OF STOW, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 0005B
        Case No.: 1-89-18
        Type: 102A
        Identifier: ANALYSIS OF ZONE A AREA FOR ELIZABETH BROOK - LAND REALTY TRUST
        Included in Q3?:  Yes
        Flooding Source: ELIZABETH BROOK
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19891117
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC1
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19941111
      Title: 102A,  TOWN OF FRAMINGHAM, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 2501930005C
        Case No.: 94-01-037P
        Type: 102A
        Identifier: BAITING BROOK - BELPORT FARMS SUBDIVISION
        Included in Q3?:  Yes
        Flooding Source: BAITING BROOK
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19941111
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC2
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19900205
      Title: 102A,  TOWN OF NORTH READING, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 0004B
        Case No.: 1-90-12
        Type: 102A
        Identifier: MARTINS BROOK - SHOPPING CENTERALONG MAIN STREET - PANEL O004
        Included in Q3?:  Yes
        Flooding Source: MARTINS BROOK
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19900205
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC3
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19861223
      Title: 102A,  TOWN OF CHELMSFORD, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 0015A
        Case No.:
        Type: 102A
        Identifier: ZONE A NEAR ELM STREET
        Included in Q3?:  Yes
        Flooding Source: ZONE A
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19861223
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC4
      Source Contribution: spatial and attribute information
Process Step
  Process Description:  Q3 Flood Data were produced by either scanning and
        vectorizing or manually digitizing a hardcopy version of the graphic
	materials.  The scanning and vectorization process captured the digital
        data as raster data that were vectorized and attributed on an 
        interactive editing station.  The manual digitizing process used a
        digitizing table to capture the digital data; attribution was performed
	either as the data were digitized or on an interactive edit station after
	the digitizing was completed.  The determination of the production methodology
	was based on various criteria, including availability of production systems.  
	Four to nine control points per FIRM panel were used for registration
        during manual digitizing.  A projective	transformation was performed
        on the coordinates used in the data collection and editing systems to
        register the digital data to the Universal Transverse Mercator (UTM)
        grid coordinates.  An ARC/INFO coverage of the Q3 Flood Data was
        generated and used to create the Q3-DLG file.  The Q3 Flood
        Data were checked for position and attribute accuracy by comparing
        plots of the digital data to the source graphic and by symbolized
	display on an interactive computer system.  Selected attributes that
	could not be visually verified were individually queried. In addition,
	an ARC/INFO  Arc Macro Language (AML) software program was applied to 
	the dataset to test the attributes against a master set of valid attributes
	for the specific data category and a complete set of valid attribute
	combinations.  Source graphics were revised to reflect updates
 	effected by Letters of Map Change (Letter of Map Revision [LOMR],
	Letter of Map Amendment [LOMA]).  These revisions were included in 
	the Q3 Flood Data if they were mappable at the publication scale of
	the source graphic.  Once final, the ARC/INFO coverage is projected into a
	geographic grid system, using decimal degree latitude and longitude
	coordinates and then converted into an ARC/INFO Export file. 
    Source Used Citation Abbreviation: FIRM1-FIRM54, LOMC1-LOMC4
    Process Date: 1996
                      Spatial Data Organization Information
  Direct Spatial Reference Method:  Vector
  Point and Vector Object Information
   SDTS Terms Description
     SDTS Point and Vector Object Type:  Point
       Point and Vector Object Count:  7988
     SDTS Point and Vector Object Type:  String
       Point and Vector Object Count:  24584
     SDTS Point and Vector Object Type:  GT-polygon composed of chains
       Point and Vector Object Count:  7989
 
                    Spatial Reference Information
  Horizontal Coordinate System Definition
   Planar
     Grid Coordinate System
      Grid Coordinate System Name: Universal Transverse Mercator
        UTM Zone Number:  19
    Planar Coordinate Information  
      Planar Coordinate Encoding Method:  Coordinate Pair  
      Coordinate Representation  
        Abcissa Resolution: 0.61  
        Ordinate Resolution: 0.61  
      Planar Distance Units:  meters
  Geodetic  Model  
    Horizontal Datum Name: North American Datum of 1927  
    Ellipsoid Name: Clarke 1866  
    Semi-major Axis: 6378206.4  
    Demonimator of Flattening Ratio: 294.98  
 
                       Entity/Attribute Information  
Overview Description  
    Entity and Attribute Overview:  In addition to locational and topological
       information, Q3 Flood Data elements are explicitly encoded using
       14 MAJOR/MINOR code pairs which identify characteristics about the 
       attribute items.  Each attribute item identifies characteristics
       about the Flood Hazard Area, COBRA, Floodway, Political Jurisdiction,  
       Quadrangle, or FIRM panel.  All polygon data elements are encoded with 
       fourteen feature characteristics.
    Entity and Attribute Detail Citation: The FEMA "Q3 Flood Data
       Specifications" contains a detailed description of each attribute 
       code and a reference to other relevant information.  
  Detailed Description  
     Number of Attributes in Entity:  28  
    Entity Type  
      Entity Type label:  Flood Hazard Zones  
      Entity Type Definition:  Flood Hazard Zones are defined in Q3 Flood
        Data files by 28 items that describe their Flood Hazard Area, COBRA,
        Floodway, Political Jurisdiction, Quadrangle, or FIRM panel.
      Entity Type Definition Source: FEMA FIRM, digital data sources,
        or other information as appropriate.
    Attribute  
      Attribute Label:  Flood Hazard Zones  
      Attribute Definition:  Data record comprising 28 fields.
      Attribute Definition Source:  FEMA FIRM, digital data dources, or
        other information as appropriate. 
    Attribute 
      Attribute Label:  MAJOR1 
      Attribute Definition: 3-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency: Unknown 
    Attribute
      Attribute Label:  MINOR1 
      Attribute Definition: 4-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data  Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
    		Specifications"  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
    Attribute 
      Attribute Label: MAJOR2
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	State FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
          Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MINOR2 
      Attribute Definition:  State FIPS code  
      Attribute Definition Source:  Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MAJOR3 
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	County or Equivalent FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value:  411  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
   Attribute 
      Attribute Label: MINOR3 
      Attribute Definition:  County or equivalent FIPS code  
      Attribute Definition Source: Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR4 
      Attribute Definition: 3-digit Political Area parameter attribute code:
  	Community Number 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 412  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MINOR4 
      Attribute Definition: 4-digit Political Area parameter attribute code
	Community Number 
      Attribute Definition Source: FEMA FIRM,"Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Unrepresentable Domain: FEMA Community Identification number 
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR5 
      Attribute Definition: 3-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
                 Enumerated Domain Value:    420 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR5 
       Attribute Definition: 4-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications" 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MAJOR6 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 421   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MINOR6 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Unrepresentable Domain: Unique numeric sequence derived from
 		FIRMs 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR7 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  422  
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR7 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum: 0001 [ equivalent to "A"]
            Range Domain Minimum: 0026 [ equivalent to "Z"]
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR8 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area attribute
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications" 
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  420   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MINOR8 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area attribute 
       Attribute Definition Source:  USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  0170 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MAJOR9 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 426    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR9 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: +0000
            Range Domain Minimum: +0090 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label: MAJOR10 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 427    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR10 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: -0180
            Range Domain Minimum: +0180 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR11 
       Attribute Definition:  3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
            Attribute Domain Values 
          Enumerated Domain 
                Enumerated Domain Value:    428    
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
    Attribute 
       Attribute Label:    MINOR11 
       Attribute Definition:    4-digit USGS 7.5-minute Quadrangle Area
 	parameter attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum:  0011 ["A1" numeric equivalent] 
            Range Domain Minimum:  0088 ["H8" numeric equivalent] 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR12 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:    440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR12 
       Attribute Definition: 4-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR13 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR13 
       Attribute Definition:  4-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"  document
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR14 
       Attribute Definition: 3-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label: MINOR14 
       Attribute Definition: 4-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
   
                          Distribution Information  
Distributor    
  Contact Information    
    Contact Organization Primary:  Federal Emergency Management Agency,
 	 Map Service Center  
    Contact Address    
      Address Type: mailing address 
      Address:  6730 Santa Barbara Court  
      City: Baltimore  
      State or Province:   Maryland  
      Postal Code: 21227-5832
      Contact Voice Telephone:  1-800-358-9616  
    Contact Instructions:  Data requests should include the full name of the
       community or county and the Flood Insurance Rate Map panel number(s) 
       or the 7.5-minute quadrangle sheet area(s) covered by the request.  
   Distribution Liability:   No warranty expressed or implied is made by FEMA
      regarding the utility of the data on any other system nor shall the act
      of distribution constitute any such warranty.  FEMA will warrant the  
      delivery of this product in a computer-readable format and will  
      offer appropriate adjustment of credit when the product is  
      determined unreadable by correctly adjusted computer input peripherals
      or when the physical medium is delivered in damaged condition.  Requests
      for adjustment of credit must be made within 90 days from the date of 
      this shipment from the ordering site.  
   Standard Order Process   
      Non-digital Form:  Printed Flood Insurance Rate Maps that match this data 
	set are available from FEMA at the Map Service Center, cited above.    
      Digital Form:  DLG
        Format Version Number: 3
        Format Specification: Optional  
      Digital Transfer Option  
        Online Option  
          Computer Contact Information  
            Network Address
              Network Resource Name: http://www.fema.gov  
                Dialup Instructions: 1-800-358-9616
      Offline Option
        Offline Media: CD-ROM
        Recording Format: ISO 9660
                         Metadata Reference Information
  Metadata Date: 19960627
  Metadata Contact
    Contact Organization Primary:  Federal Emergency Management Agency,
              Mitigation Directorate
    Contact Address:
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code:  20472
      Contact Voice Telephone: 1-800-358-9616
  Metadata Standard Name: FGDC Content Standards for Digital Geospatial Metadata
  Metadata Standard Version:  19940608
