METADATA FILE NAME:  c25021.dlm
Q3 DLG FILE NAME: C25021.DLG
METADATA DATE: 19960627
          FGDC-Compliant Metadata for Q3 DLG-3 FILE
 
              Identification Information
  Citation
    Originator: Federal Emergency Management Agency
    Publication Date: 1996
    Title: Q3 Flood Data, NORFOLK COUNTY, MASSACHUSETTS
    Publication Information
      Publication Place: Washington, DC
      Publisher: Federal Emergency Management Agency
  Description  
    Abstract: The Q3 Flood Data are derived from the Flood Insurance Rate 
      Maps (FIRMs) published by the Federal Emergency Management Agency (FEMA).
      The file is georeferenced to the earth's surface using the Universal
      Transverse Mercator (UTM) projection and a zonal coordinate system 
      (units in meters).  Specifications for the horizontal control of Q3
      Flood Data files are consistent with those required for mapping at a
      scale of 1:24000.      
    Purpose:  The FIRM is the basis for floodplain management, mitigation,
      and insurance activities for the National Flood Insurance Program
      (NFIP).  Insurance applications include enforcement of the
      mandatory purchase requirement of the Flood Disaster Protection Act, 
      which "requires the purchase of flood insurance by property owners 
      who are being assisted by Federal programs or by Federally supervised,
      regulated, or insured agencies or institutions in the acquisition  
      or improvement of land facilities located or to be located in
      identified areas having special flood hazards" (Section 2 (b) (4)
      of the 1973 Flood Disaster Protection Act).  In addition to the 
      identification of Special Flood Hazard Areas (SFHAs), the risk zones
      shown on the FIRMs are the basis for the establishment of premium rates
      for flood insurance coverage offered through the NFIP.
         Q3 Flood Data files convey certain key features from the existing
      hard copy FIRM.  Edge-matching errors, overlaps and deficiencies in
      coverage, and similar problems are not corrected during digitizing or 
      post-processing.  The Q3 Flood Data files are inteded to provide users 
      with automated flood risk data that may be used to locate SFHAs.  More
      detailed information may be obtained from the paper FIRM.
  Time Period of Content
    Single Date/Time
      Calendar Date: 1996
    Currentness Reference: Publication date
  Status
    Progress:  Complete
    Maintenance and Update Frequency: Irregular
  Spatial Domain
    Bounding Coordinates
      West Bounding Coordinate:  -71.500
      East Bounding Coordinate:  -70.750
      North Bounding Coordinate:  42.375
      South Bounding Coordinate:  41.875
  Keywords
    Theme
      Theme Keyword Thesaurus: None
      Theme Keyword:  FEMA Flood Hazard Zones
      Theme Keyword:  Q3 Flood Data
      Theme Keyword:  Q3 Coverage
      Theme Keyword:  Special Flood Hazard Areas
      Theme Keyword:  Digital Flood Insurance Rate Maps
    Place
      Place Keyword Thesaurus: None
      Place Keyword:  NORFOLK COUNTY
      Place Keyword:  MASSACHUSETTS
      Place Keyword:  USA
    Access Constraints: None
    Use Constraints:
      None. Acknowledgment of FEMA would be appreciated in
      products derived from these data.
  Point of Contact
    Contact Organization Primary
      Contact Organization: Federal Emergency Management Agency,
        Mitigation Directorate
    Contact Address
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code: 20472
    Contact Voice Telephone: 1-800-358-9616
  Native Data Set Environment:
    Original data development environment varies.  Additional manipulation,
    topological structuring, and attribute encoding were undertaken using
    ARC/INFO software on a UNIX-based workstation.
  Cross Reference
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 DLG, NORFOLK COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 Raster FIRM, NORFOLK COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
                    Data Quality Information 
  Attribute Accuracy  
    Attribute Accuracy Report:  The Q3 Flood Data are countywide vector
    files derived from FEMA FIRMs.  The attribute definitions may be found
    in the "Q3 Flood Data Specifications".  Attribute accuracy was tested by
    manual comparison of source graphic with hardcopy plots and a symbolized
    display on an interactive computer graphic system.  Selected attributes
    that could not be visually verified were individually queried.  In
    addition, an ARC/INFO Arc Macro Language (AML) software program was 
    applied to the dataset to test the attributes against a master set 
    of valid attributes for the specific data category and a complete set
    of valid attribute combinations.  (See also Entity Attribute Information.)
 Logical Consistency Report:  Polygon and chain-node topology are present.
    Certain node-area-line relationships are collected or generated to  
    satisfy topological requirements.  Some of these requirements  
    include the following: lines must begin and end at nodes, lines must 
    connect to each other at nodes, lines do not extend through nodes, left 
    and right areas are defined for each line segment and are consistent  
    throughout the files, and the lines representing the limits of  
    the file neatlines are free of gaps.  Tests of logical  
    consistency were performed by ARC/INFO software modules.  Check  
    plots were made to test for leaks in all internal polygons.   
 Completeness Report: Data completeness for Q3 Flood Data files 
    reflects the content of the source graphic.  Features may have been
    eliminated or generalized on the source graphic, due to scale and 
    legibility constraints.
       Flood risk data are developed for communities participating in  
    the NFIP for use in insurance rating and for floodplain  
    management.  Flood hazard areas are determined using statistical  
    analysis of records of river flow, storm tides, and rainfall;   
    information obtained through consultation with the communities:  
    floodplain topographic surveys; and hydrologic and hydraulic  
    analysis.  Both detailed and approximate analyses are employed.   
    Generally, detailed analyses are used to generate flood risk data  
    only for developed or developing areas of communities.  For  
    undeveloped areas where little or no development is expected to  
    occur, FEMA uses approximate analyses to generate flood risk  
    data.  Typically, only drainage areas that are greater than one  
    square mile are studied.
       Q3 Flood Data may be derived from DFIRM-DLGs, from FIRM-DLGs, or from
    FIRMs digitized previously for emergency applications, or they may be newly
    created.  In Q3 Flood Data derived from older data sets, certain items 
    may not have been captured or may have been captured differently from 
    the current Q3 Flood Data specifications.
       In some cases, preliminary FIRM data have been included in the Q3
    Flood Data files.  These data have been provided to the community for 
    review and comment, and may be subject to change before their
    final publication date.  In addition, in some cases, areas designated 
    as Flood Prone Areas on maps prepared by USGS and FIA have been included 
    in the Q3 Flood Data files.  These areas were delineated based on 
    available information of past floods and are described by a unique 
    attribute code that distinguishes them from areas of 1% annual chance
    flooding derived from FIRMs.
       FIRMs continually undergo revisions and updates.  Some of these 
    revisions are effected by letter (Letter of Map Revision [LOMR], 
    Letter of Map Amendment [LOMA]).  Q3 Flood Data may not reflect 
    the most current information or information that is not mappable
    at the publication scale of the FIRM.  To obtain the latest information,
    contact the address listed under distributor.
  Positional Accuracy  
    Horizontal Positional Accuracy  
      Horizontal Positional Accuracy Report: Specifications for the 
         digitizing of FIRMs to create Q3 Flood Data are consistent 
         with those requirements for mapping at a scale of 1:24000. 
         Horizontal control of Q3 Flood Data was established using USGS
         quadrangle maps at 1:24000 or other standard scales.  Users should
         assess the horizontal positional accuracy of the Q3 Flood Data with
         regard to the selected base map sources and the requirements
         of their application.  With increased frequency,  large-scale spatial
         data sets are becoming widely available for computer-based geographic  
         information systems.  Q3 Flood Data may be used in combination with
         other digital spatial data; however, users should be aware that scalar 
         enlargements do not enhance the relative accuracy of the Q3 Flood 
         Data. 
  Lineage
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19950920
        Title: Flood Insurance Rate Map,  TOWN OF AVON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502310000
            Source Scale Denominator:  NA
          Panel: 2502310001C
            Source Scale Denominator:  4800
          Panel: 2502310002C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19950920
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM1
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19821215
        Title: Flood Insurance Rate Map,  TOWN OF BELLINGHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502320000
            Source Scale Denominator:  NA
          Panel: 2502320001B
            Source Scale Denominator:  4800
          Panel: 2502320002B
            Source Scale Denominator:  4800
          Panel: 2502320003B
            Source Scale Denominator:  4800
          Panel: 2502320004B
            Source Scale Denominator:  4800
          Panel: 2502320006B
            Source Scale Denominator:  4800
          Panel: 2502320007B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19821215
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM2
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19861119
        Title: Flood Insurance Rate Map,  TOWN OF BRAINTREE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502330000
            Source Scale Denominator:  NA
          Panel: 2502330002C
            Source Scale Denominator:  6000
          Panel: 2502330004C
            Source Scale Denominator:  6000
          Panel: 2502330010C
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19861119
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM3
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19801128
        Title: Flood Insurance Rate Map,  TOWN OF BROOKLINE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502340004B
            Source Scale Denominator:  6000
          Panel: 2502340007B
            Source Scale Denominator:  6000
          Panel: 2502340008B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19801128
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM4
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19870604
        Title: Flood Insurance Rate Map, TOWN OF CANTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502350000
            Source Scale Denominator:  NA
          Panel: 2502350001B
            Source Scale Denominator:  4800
          Panel: 2502350002B
            Source Scale Denominator:  4800
          Panel: 2502350003B
            Source Scale Denominator:  4800
          Panel: 2502350004B
            Source Scale Denominator:  4800
          Panel: 2502350005B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19870604
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM5
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920702
        Title: Flood Insurance Rate Map,  TOWN OF COHASSET, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502360000
            Source Scale Denominator:  NA
          Panel: 2502360002B
            Source Scale Denominator:  4800
          Panel: 2502360004C
            Source Scale Denominator:  4800
          Panel: 2502360005B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM6
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820813
        Title: Flood Insurance Rate Map,  TOWN OF DEDHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502370005C
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820813
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM7
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19870604
        Title: Flood Insurance Rate Map,  TOWN OF DOVER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502380000
            Source Scale Denominator:  NA
          Panel: 2502380005C
            Source Scale Denominator:  9600
          Panel: 2502380010C
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19870604
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM8
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19791215
        Title: Flood Insurance Rate Map,  TOWN OF FOXBOROUGH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502390000
            Source Scale Denominator:  NA
          Panel: 2502390001B
            Source Scale Denominator:  4800
          Panel: 2502390002B
            Source Scale Denominator:  4800
          Panel: 2502390003B
            Source Scale Denominator:  4800
          Panel: 2502390004B
            Source Scale Denominator:  4800
          Panel: 2502390005B
            Source Scale Denominator:  4800
          Panel: 2502390007B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19791215
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM9
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820217
        Title: Flood Insurance Rate Map,  TOWN OF FRANKLIN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502400000
            Source Scale Denominator:  NA
          Panel: 2502400001B
            Source Scale Denominator:  4800
          Panel: 2502400002B
            Source Scale Denominator:  4800
          Panel: 2502400003B
            Source Scale Denominator:  4800
          Panel: 2502400004B
            Source Scale Denominator:  4800
          Panel: 2502400005B
            Source Scale Denominator:  4800
          Panel: 2502400006B
            Source Scale Denominator:  4800
          Panel: 2502400007B
            Source Scale Denominator:  4800
          Panel: 2502400008B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820217
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM10
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19880715
        Title: Flood Insurance Rate Map,  TOWN OF HOLBROOK, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552120005B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19880715
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM11
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19790716
        Title: Flood Insurance Rate Map,  TOWN OF MEDFIELD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502420005B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19790716
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM12
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800618
        Title: Flood Insurance Rate Map,  TOWN OF MEDWAY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502430000
            Source Scale Denominator:  NA
          Panel: 2502430001B
            Source Scale Denominator:  4800
          Panel: 2502430002B
            Source Scale Denominator:  4800
          Panel: 2502430003B
            Source Scale Denominator:  4800
          Panel: 2502430004B
            Source Scale Denominator:  4800
          Panel: 2502430005B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800618
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM13
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19850805
        Title: Flood Insurance Rate Map,  TOWN OF MILLIS, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502440000
            Source Scale Denominator:  NA
          Panel: 2502440001C
            Source Scale Denominator:  4800
          Panel: 2502440002C
            Source Scale Denominator:  4800
          Panel: 2502440003C
            Source Scale Denominator:  4800
          Panel: 2502440004C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19850805
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM14
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19780403
        Title: Flood Insurance Rate Map,  TOWN OF MILTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502450001B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19780403
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM15
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19890605
        Title: Flood Insurance Rate Map,  TOWN OF NEEDHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552150000
            Source Scale Denominator:  NA
          Panel: 2552150001C
            Source Scale Denominator:  4800
          Panel: 2552150002C
            Source Scale Denominator:  4800
          Panel: 2552150003C
            Source Scale Denominator:  4800
          Panel: 2552150004C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19890605
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM16
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19850819
        Title: Flood Insurance Rate Map,  TOWN OF NORFOLK, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552170005C
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19850819
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM17
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800201
        Title: Flood Insurance Rate Map,  TOWN OF NORWOOD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502480005B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800201
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM18
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810702
        Title: Flood Insurance Rate Map,  TOWN OF PLAINVILLE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502490000
            Source Scale Denominator:  NA
          Panel: 2502490002B
            Source Scale Denominator:  6000
          Panel: 2502490003B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM19
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920715
        Title: Flood Insurance Rate Map,  CITY OF QUINCY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552190000
            Source Scale Denominator:  NA
          Panel: 2552190002C
            Source Scale Denominator:  6000
          Panel: 2552190004C
            Source Scale Denominator:  6000
          Panel: 2552190008B
            Source Scale Denominator:  6000
          Panel: 2552190012C
            Source Scale Denominator:  6000
          Panel: 2552190015B
            Source Scale Denominator:  12000
          Panel: 2552190016B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920715
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM20
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19870604
        Title: Flood Insurance Rate Map,  TOWN OF RANDOLPH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502510000
            Source Scale Denominator:  NA
          Panel: 2502510001B
            Source Scale Denominator:  4800
          Panel: 2502510002C
            Source Scale Denominator:  4800
          Panel: 2502510003C
            Source Scale Denominator:  4800
          Panel: 2502510004B
            Source Scale Denominator:  4800
          Panel: 2502510005C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19870604
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM21
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19780929
        Title: Flood Insurance Rate Map,  TOWN OF SHARON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502520000
            Source Scale Denominator:  NA
          Panel: 2502520005B
            Source Scale Denominator:  12000
          Panel: 2502520010B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19780929
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM22
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820601
        Title: Flood Insurance Rate Map,  TOWN OF STOUGHTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502530000
            Source Scale Denominator:  NA
          Panel: 2502530001B
            Source Scale Denominator:  7200
          Panel: 2502530002B
            Source Scale Denominator:  7200
          Panel: 2502530004B
            Source Scale Denominator:  7200
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820601
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM23
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19881118
        Title: Flood Insurance Rate Map,  TOWN OF WALPOLE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502540000
            Source Scale Denominator:  NA
          Panel: 2502540005B
            Source Scale Denominator:  9600
          Panel: 2502540010B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19881118
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM24
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19790905
        Title: Flood Insurance Rate Map,  TOWN OF WELLESLEY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502550000
            Source Scale Denominator:  NA
          Panel: 2502550005B
            Source Scale Denominator:  9600
          Panel: 2502550010B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19790905
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM25
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840417
        Title: Flood Insurance Rate Map,  TOWN OF WESTWOOD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2552250005C
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840417
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM26
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19910819
        Title: Flood Insurance Rate Map,  TOWN OF WEYMOUTH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502570000
            Source Scale Denominator:  NA
          Panel: 2502570001B
            Source Scale Denominator:  4800
          Panel: 2502570002B
            Source Scale Denominator:  4800
          Panel: 2502570003B
            Source Scale Denominator:  4800
          Panel: 2502570004C
            Source Scale Denominator:  4800
          Panel: 2502570005C
            Source Scale Denominator:  4800
          Panel: 2502570006C
            Source Scale Denominator:  4800
          Panel: 2502570007C
            Source Scale Denominator:  4800
          Panel: 2502570008C
            Source Scale Denominator:  4800
          Panel: 2502570009C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19910819
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM27
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  TOWN OF WRENTHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502580000
            Source Scale Denominator:  NA
          Panel: 2502580001B
            Source Scale Denominator:  4800
          Panel: 2502580002B
            Source Scale Denominator:  4800
          Panel: 2502580004B
            Source Scale Denominator:  4800
          Panel: 2502580005B
            Source Scale Denominator:  4800
          Panel: 2502580007B
            Source Scale Denominator:  4800
          Panel: 2502580008B
            Source Scale Denominator:  4800
          Panel: 2502580009B
            Source Scale Denominator:  4800
          Panel: 2502580010B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM28
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19910312
      Title: 102A,  TOWN OF SHARON, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 2502520010B
        Case No.: 1-90-32
        Type: 102A
        Identifier: BILLINGS BROOK - QUAIL RIDGE SUBD. - AS BUILT
        Included in Q3?:  Yes
        Flooding Source:
        Determination: CHANGED TO PHYSICAL MAP REVISION
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19910312
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC1
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19880930
      Title: 102,  CITY OF QUINCY, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 0015A
        Case No.:
        Type: 102
        Identifier: CORRECT LOCATION OF SEAWALL
        Included in Q3?:  Yes
        Flooding Source: QUINCY BAY
        Determination: BEST AVAILABLE DATA LETTER
        Determination: FLOODWAY REVISION
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19880930
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC2
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19950921
      Title: LOMA,  TOWN OF DEDHAM, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 2502370005C
        Case No.: 95-01-068A
        Type: 218-70
        Identifier: PRESIDENTIAL PARK I SUBDIVISION
        Included in Q3?:  Yes
        Flooding Source: NORTH WIGWAM STREAM
        Determination: 102 BFE CHANGE
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19950921
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC3
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19870908
      Title: 102A,  TOWN OF STOUGHTON, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 2502530001B
        Case No.:
        Type: 102A
        Identifier: STEEP HILL BROOK
        Included in Q3?:  Yes
        Flooding Source:
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19870908
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC4
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920128
      Title: 102A,  TOWN OF FOXBOROUGH, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 2502390007B
        Case No.: 01-91-44
        Type: 102A
        Identifier: TO REVISE FLOOD BDRY ON NE CORNER OF WITCH POND - 2ND SUB.
        Included in Q3?:  Yes
        Flooding Source:
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19920128
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC5
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19911120
      Title: 102A,  TOWN OF STOUGHTON, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 2502530001B
        Case No.: 1-91-42
        Type: 102A
        Identifier: UNNAMED STREAM - STOUGHTON RETAIL CENTER (THE LOCUS) - 2ND SUBMITTAL
        Included in Q3?:  Yes
        Flooding Source:
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19911120
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC6
      Source Contribution: spatial and attribute information
Process Step
  Process Description:  Q3 Flood Data were produced by either scanning and
        vectorizing or manually digitizing a hardcopy version of the graphic
	materials.  The scanning and vectorization process captured the digital
        data as raster data that were vectorized and attributed on an 
        interactive editing station.  The manual digitizing process used a
        digitizing table to capture the digital data; attribution was performed
	either as the data were digitized or on an interactive edit station after
	the digitizing was completed.  The determination of the production methodology
	was based on various criteria, including availability of production systems.  
	Four to nine control points per FIRM panel were used for registration
        during manual digitizing.  A projective	transformation was performed
        on the coordinates used in the data collection and editing systems to
        register the digital data to the Universal Transverse Mercator (UTM)
        grid coordinates.  An ARC/INFO coverage of the Q3 Flood Data was
        generated and used to create the Q3-DLG file.  The Q3 Flood
        Data were checked for position and attribute accuracy by comparing
        plots of the digital data to the source graphic and by symbolized
	display on an interactive computer system.  Selected attributes that
	could not be visually verified were individually queried. In addition,
	an ARC/INFO  Arc Macro Language (AML) software program was applied to 
	the dataset to test the attributes against a master set of valid attributes
	for the specific data category and a complete set of valid attribute
	combinations.  Source graphics were revised to reflect updates
 	effected by Letters of Map Change (Letter of Map Revision [LOMR],
	Letter of Map Amendment [LOMA]).  These revisions were included in 
	the Q3 Flood Data if they were mappable at the publication scale of
	the source graphic.  Once final, the ARC/INFO coverage is projected into a
	geographic grid system, using decimal degree latitude and longitude
	coordinates and then converted into an ARC/INFO Export file. 
    Source Used Citation Abbreviation: FIRM1-FIRM28, LOMC1-LOMC6
    Process Date: 1996
                      Spatial Data Organization Information
  Direct Spatial Reference Method:  Vector
  Point and Vector Object Information
   SDTS Terms Description
     SDTS Point and Vector Object Type:  Point
       Point and Vector Object Count:  3523
     SDTS Point and Vector Object Type:  String
       Point and Vector Object Count:  9110
     SDTS Point and Vector Object Type:  GT-polygon composed of chains
       Point and Vector Object Count:  3524
 
                    Spatial Reference Information
  Horizontal Coordinate System Definition
   Planar
     Grid Coordinate System
      Grid Coordinate System Name: Universal Transverse Mercator
        UTM Zone Number:  19
    Planar Coordinate Information  
      Planar Coordinate Encoding Method:  Coordinate Pair  
      Coordinate Representation  
        Abcissa Resolution: 0.61  
        Ordinate Resolution: 0.61  
      Planar Distance Units:  meters
  Geodetic  Model  
    Horizontal Datum Name: North American Datum of 1927  
    Ellipsoid Name: Clarke 1866  
    Semi-major Axis: 6378206.4  
    Demonimator of Flattening Ratio: 294.98  
 
                       Entity/Attribute Information  
Overview Description  
    Entity and Attribute Overview:  In addition to locational and topological
       information, Q3 Flood Data elements are explicitly encoded using
       14 MAJOR/MINOR code pairs which identify characteristics about the 
       attribute items.  Each attribute item identifies characteristics
       about the Flood Hazard Area, COBRA, Floodway, Political Jurisdiction,  
       Quadrangle, or FIRM panel.  All polygon data elements are encoded with 
       fourteen feature characteristics.
    Entity and Attribute Detail Citation: The FEMA "Q3 Flood Data
       Specifications" contains a detailed description of each attribute 
       code and a reference to other relevant information.  
  Detailed Description  
     Number of Attributes in Entity:  28  
    Entity Type  
      Entity Type label:  Flood Hazard Zones  
      Entity Type Definition:  Flood Hazard Zones are defined in Q3 Flood
        Data files by 28 items that describe their Flood Hazard Area, COBRA,
        Floodway, Political Jurisdiction, Quadrangle, or FIRM panel.
      Entity Type Definition Source: FEMA FIRM, digital data sources,
        or other information as appropriate.
    Attribute  
      Attribute Label:  Flood Hazard Zones  
      Attribute Definition:  Data record comprising 28 fields.
      Attribute Definition Source:  FEMA FIRM, digital data dources, or
        other information as appropriate. 
    Attribute 
      Attribute Label:  MAJOR1 
      Attribute Definition: 3-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency: Unknown 
    Attribute
      Attribute Label:  MINOR1 
      Attribute Definition: 4-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data  Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
    		Specifications"  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
    Attribute 
      Attribute Label: MAJOR2
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	State FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
          Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MINOR2 
      Attribute Definition:  State FIPS code  
      Attribute Definition Source:  Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MAJOR3 
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	County or Equivalent FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value:  411  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
   Attribute 
      Attribute Label: MINOR3 
      Attribute Definition:  County or equivalent FIPS code  
      Attribute Definition Source: Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR4 
      Attribute Definition: 3-digit Political Area parameter attribute code:
  	Community Number 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 412  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MINOR4 
      Attribute Definition: 4-digit Political Area parameter attribute code
	Community Number 
      Attribute Definition Source: FEMA FIRM,"Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Unrepresentable Domain: FEMA Community Identification number 
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR5 
      Attribute Definition: 3-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
                 Enumerated Domain Value:    420 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR5 
       Attribute Definition: 4-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications" 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MAJOR6 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 421   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MINOR6 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Unrepresentable Domain: Unique numeric sequence derived from
 		FIRMs 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR7 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  422  
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR7 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum: 0001 [ equivalent to "A"]
            Range Domain Minimum: 0026 [ equivalent to "Z"]
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR8 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area attribute
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications" 
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  420   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MINOR8 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area attribute 
       Attribute Definition Source:  USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  0170 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MAJOR9 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 426    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR9 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: +0000
            Range Domain Minimum: +0090 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label: MAJOR10 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 427    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR10 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: -0180
            Range Domain Minimum: +0180 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR11 
       Attribute Definition:  3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
            Attribute Domain Values 
          Enumerated Domain 
                Enumerated Domain Value:    428    
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
    Attribute 
       Attribute Label:    MINOR11 
       Attribute Definition:    4-digit USGS 7.5-minute Quadrangle Area
 	parameter attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum:  0011 ["A1" numeric equivalent] 
            Range Domain Minimum:  0088 ["H8" numeric equivalent] 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR12 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:    440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR12 
       Attribute Definition: 4-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR13 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR13 
       Attribute Definition:  4-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"  document
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR14 
       Attribute Definition: 3-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label: MINOR14 
       Attribute Definition: 4-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
   
                          Distribution Information  
Distributor    
  Contact Information    
    Contact Organization Primary:  Federal Emergency Management Agency,
 	 Map Service Center  
    Contact Address    
      Address Type: mailing address 
      Address:  6730 Santa Barbara Court  
      City: Baltimore  
      State or Province:   Maryland  
      Postal Code: 21227-5832
      Contact Voice Telephone:  1-800-358-9616  
    Contact Instructions:  Data requests should include the full name of the
       community or county and the Flood Insurance Rate Map panel number(s) 
       or the 7.5-minute quadrangle sheet area(s) covered by the request.  
   Distribution Liability:   No warranty expressed or implied is made by FEMA
      regarding the utility of the data on any other system nor shall the act
      of distribution constitute any such warranty.  FEMA will warrant the  
      delivery of this product in a computer-readable format and will  
      offer appropriate adjustment of credit when the product is  
      determined unreadable by correctly adjusted computer input peripherals
      or when the physical medium is delivered in damaged condition.  Requests
      for adjustment of credit must be made within 90 days from the date of 
      this shipment from the ordering site.  
   Standard Order Process   
      Non-digital Form:  Printed Flood Insurance Rate Maps that match this data 
	set are available from FEMA at the Map Service Center, cited above.    
      Digital Form:  DLG
        Format Version Number: 3
        Format Specification: Optional  
      Digital Transfer Option  
        Online Option  
          Computer Contact Information  
            Network Address
              Network Resource Name: http://www.fema.gov  
                Dialup Instructions: 1-800-358-9616
      Offline Option
        Offline Media: CD-ROM
        Recording Format: ISO 9660
                         Metadata Reference Information
  Metadata Date: 19960627
  Metadata Contact
    Contact Organization Primary:  Federal Emergency Management Agency,
              Mitigation Directorate
    Contact Address:
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code:  20472
      Contact Voice Telephone: 1-800-358-9616
  Metadata Standard Name: FGDC Content Standards for Digital Geospatial Metadata
  Metadata Standard Version:  19940608
