METADATA FILE NAME:  c25027.dlm
Q3 DLG FILE NAME: C25027.DLG
METADATA DATE: 19960627
          FGDC-Compliant Metadata for Q3 DLG-3 FILE
 
              Identification Information
  Citation
    Originator: Federal Emergency Management Agency
    Publication Date: 1996
    Title: Q3 Flood Data, WORCESTER COUNTY, MASSACHUSETTS
    Publication Information
      Publication Place: Washington, DC
      Publisher: Federal Emergency Management Agency
  Description  
    Abstract: The Q3 Flood Data are derived from the Flood Insurance Rate 
      Maps (FIRMs) published by the Federal Emergency Management Agency (FEMA).
      The file is georeferenced to the earth's surface using the Universal
      Transverse Mercator (UTM) projection and a zonal coordinate system 
      (units in meters).  Specifications for the horizontal control of Q3
      Flood Data files are consistent with those required for mapping at a
      scale of 1:24000.      
    Purpose:  The FIRM is the basis for floodplain management, mitigation,
      and insurance activities for the National Flood Insurance Program
      (NFIP).  Insurance applications include enforcement of the
      mandatory purchase requirement of the Flood Disaster Protection Act, 
      which "requires the purchase of flood insurance by property owners 
      who are being assisted by Federal programs or by Federally supervised,
      regulated, or insured agencies or institutions in the acquisition  
      or improvement of land facilities located or to be located in
      identified areas having special flood hazards" (Section 2 (b) (4)
      of the 1973 Flood Disaster Protection Act).  In addition to the 
      identification of Special Flood Hazard Areas (SFHAs), the risk zones
      shown on the FIRMs are the basis for the establishment of premium rates
      for flood insurance coverage offered through the NFIP.
         Q3 Flood Data files convey certain key features from the existing
      hard copy FIRM.  Edge-matching errors, overlaps and deficiencies in
      coverage, and similar problems are not corrected during digitizing or 
      post-processing.  The Q3 Flood Data files are inteded to provide users 
      with automated flood risk data that may be used to locate SFHAs.  More
      detailed information may be obtained from the paper FIRM.
  Time Period of Content
    Single Date/Time
      Calendar Date: 1996
    Currentness Reference: Publication date
  Status
    Progress:  Complete
    Maintenance and Update Frequency: Irregular
  Spatial Domain
    Bounding Coordinates
      West Bounding Coordinate:  -72.375
      East Bounding Coordinate:  -71.375
      North Bounding Coordinate:  42.750
      South Bounding Coordinate:  41.100
  Keywords
    Theme
      Theme Keyword Thesaurus: None
      Theme Keyword:  FEMA Flood Hazard Zones
      Theme Keyword:  Q3 Flood Data
      Theme Keyword:  Q3 Coverage
      Theme Keyword:  Special Flood Hazard Areas
      Theme Keyword:  Digital Flood Insurance Rate Maps
    Place
      Place Keyword Thesaurus: None
      Place Keyword:  WORCESTER COUNTY
      Place Keyword:  MASSACHUSETTS
      Place Keyword:  USA
    Access Constraints: None
    Use Constraints:
      None. Acknowledgment of FEMA would be appreciated in
      products derived from these data.
  Point of Contact
    Contact Organization Primary
      Contact Organization: Federal Emergency Management Agency,
        Mitigation Directorate
    Contact Address
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code: 20472
    Contact Voice Telephone: 1-800-358-9616
  Native Data Set Environment:
    Original data development environment varies.  Additional manipulation,
    topological structuring, and attribute encoding were undertaken using
    ARC/INFO software on a UNIX-based workstation.
  Cross Reference
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 DLG, WORCESTER COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
    Cross Reference Citation
      Originator: Federal Emergency Management Agency
      Publication Date: 1996
      Title: Q3 Raster FIRM, WORCESTER COUNTY, MA
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
                    Data Quality Information 
  Attribute Accuracy  
    Attribute Accuracy Report:  The Q3 Flood Data are countywide vector
    files derived from FEMA FIRMs.  The attribute definitions may be found
    in the "Q3 Flood Data Specifications".  Attribute accuracy was tested by
    manual comparison of source graphic with hardcopy plots and a symbolized
    display on an interactive computer graphic system.  Selected attributes
    that could not be visually verified were individually queried.  In
    addition, an ARC/INFO Arc Macro Language (AML) software program was 
    applied to the dataset to test the attributes against a master set 
    of valid attributes for the specific data category and a complete set
    of valid attribute combinations.  (See also Entity Attribute Information.)
 Logical Consistency Report:  Polygon and chain-node topology are present.
    Certain node-area-line relationships are collected or generated to  
    satisfy topological requirements.  Some of these requirements  
    include the following: lines must begin and end at nodes, lines must 
    connect to each other at nodes, lines do not extend through nodes, left 
    and right areas are defined for each line segment and are consistent  
    throughout the files, and the lines representing the limits of  
    the file neatlines are free of gaps.  Tests of logical  
    consistency were performed by ARC/INFO software modules.  Check  
    plots were made to test for leaks in all internal polygons.   
 Completeness Report: Data completeness for Q3 Flood Data files 
    reflects the content of the source graphic.  Features may have been
    eliminated or generalized on the source graphic, due to scale and 
    legibility constraints.
       Flood risk data are developed for communities participating in  
    the NFIP for use in insurance rating and for floodplain  
    management.  Flood hazard areas are determined using statistical  
    analysis of records of river flow, storm tides, and rainfall;   
    information obtained through consultation with the communities:  
    floodplain topographic surveys; and hydrologic and hydraulic  
    analysis.  Both detailed and approximate analyses are employed.   
    Generally, detailed analyses are used to generate flood risk data  
    only for developed or developing areas of communities.  For  
    undeveloped areas where little or no development is expected to  
    occur, FEMA uses approximate analyses to generate flood risk  
    data.  Typically, only drainage areas that are greater than one  
    square mile are studied.
       Q3 Flood Data may be derived from DFIRM-DLGs, from FIRM-DLGs, or from
    FIRMs digitized previously for emergency applications, or they may be newly
    created.  In Q3 Flood Data derived from older data sets, certain items 
    may not have been captured or may have been captured differently from 
    the current Q3 Flood Data specifications.
       In some cases, preliminary FIRM data have been included in the Q3
    Flood Data files.  These data have been provided to the community for 
    review and comment, and may be subject to change before their
    final publication date.  In addition, in some cases, areas designated 
    as Flood Prone Areas on maps prepared by USGS and FIA have been included 
    in the Q3 Flood Data files.  These areas were delineated based on 
    available information of past floods and are described by a unique 
    attribute code that distinguishes them from areas of 1% annual chance
    flooding derived from FIRMs.
       FIRMs continually undergo revisions and updates.  Some of these 
    revisions are effected by letter (Letter of Map Revision [LOMR], 
    Letter of Map Amendment [LOMA]).  Q3 Flood Data may not reflect 
    the most current information or information that is not mappable
    at the publication scale of the FIRM.  To obtain the latest information,
    contact the address listed under distributor.
  Positional Accuracy  
    Horizontal Positional Accuracy  
      Horizontal Positional Accuracy Report: Specifications for the 
         digitizing of FIRMs to create Q3 Flood Data are consistent 
         with those requirements for mapping at a scale of 1:24000. 
         Horizontal control of Q3 Flood Data was established using USGS
         quadrangle maps at 1:24000 or other standard scales.  Users should
         assess the horizontal positional accuracy of the Q3 Flood Data with
         regard to the selected base map sources and the requirements
         of their application.  With increased frequency,  large-scale spatial
         data sets are becoming widely available for computer-based geographic  
         information systems.  Q3 Flood Data may be used in combination with
         other digital spatial data; however, users should be aware that scalar 
         enlargements do not enhance the relative accuracy of the Q3 Flood 
         Data. 
  Lineage
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840615
        Title: Flood Insurance Rate Map,  TOWN OF ASHBURNHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502900000
            Source Scale Denominator:  NA
          Panel: 2502900005B
            Source Scale Denominator:  9600
          Panel: 2502900010B
            Source Scale Denominator:  9600
          Panel: 2502900015B
            Source Scale Denominator:  9600
          Panel: 2502900016B
            Source Scale Denominator:  4800
          Panel: 2502900017B
            Source Scale Denominator:  4800
          Panel: 2502900018B
            Source Scale Denominator:  4800
          Panel: 2502900019B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM1
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820719
        Title: Flood Insurance Rate Map,  TOWN OF ATHOL, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502910000
            Source Scale Denominator:  NA
          Panel: 2502910002B
            Source Scale Denominator:  4800
          Panel: 2502910003B
            Source Scale Denominator:  4800
          Panel: 2502910004B
            Source Scale Denominator:  4800
          Panel: 2502910006B
            Source Scale Denominator:  4800
          Panel: 2502910007B
            Source Scale Denominator:  4800
          Panel: 2502910008B
            Source Scale Denominator:  4800
          Panel: 2502910009B
            Source Scale Denominator:  4800
          Panel: 2502910015B
            Source Scale Denominator:  9600
          Panel: 2502910020B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820719
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM2
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19910603
        Title: Flood Insurance Rate Map,  TOWN OF AUBURN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502920000
            Source Scale Denominator:  NA
          Panel: 2502920004C
            Source Scale Denominator:  6000
          Panel: 2502920005C
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19910603
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM3
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820615
        Title: Flood Insurance Rate Map,  TOWN OF BARRE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502930000
            Source Scale Denominator:  NA
          Panel: 2502930005B
            Source Scale Denominator:  9600
          Panel: 2502930010B
            Source Scale Denominator:  9600
          Panel: 2502930015B
            Source Scale Denominator:  9600
          Panel: 2502930016B
            Source Scale Denominator:  4800
          Panel: 2502930017B
            Source Scale Denominator:  4800
          Panel: 2502930018B
            Source Scale Denominator:  4800
          Panel: 2502930019B
            Source Scale Denominator:  4800
          Panel: 2502930026B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM4
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800618
        Title: Flood Insurance Rate Map,  TOWN OF BERLIN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502940000
            Source Scale Denominator:  NA
          Panel: 2502940001B
            Source Scale Denominator:  4800
          Panel: 2502940002B
            Source Scale Denominator:  4800
          Panel: 2502940003B
            Source Scale Denominator:  4800
          Panel: 2502940004B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800618
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM5
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19770930
        Title: Flood Insurance Rate Map,  TOWN OF BLACKSTONE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502950001A
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19770930
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM6
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800618
        Title: Flood Insurance Rate Map,  TOWN OF BOLTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502960000
            Source Scale Denominator:  NA
          Panel: 2502960005B
            Source Scale Denominator:  9600
          Panel: 2502960010B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800618
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM7
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19850703
        Title: Flood Insurance Rate Map,  TOWN OF BOYLSTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502970000
            Source Scale Denominator:  NA
          Panel: 2502970005B
            Source Scale Denominator:  9600
          Panel: 2502970010B
            Source Scale Denominator:  9600
          Panel: 2502970011C
            Source Scale Denominator:  4800
          Panel: 2502970012B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19850703
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM8
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810702
        Title: Flood Insurance Rate Map,  TOWN OF BROOKFIELD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502980000
            Source Scale Denominator:  NA
          Panel: 2502980005B
            Source Scale Denominator:  9600
          Panel: 2502980010B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM9
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820719
        Title: Flood Insurance Rate Map,  TOWN OF CHARLTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2502990000
            Source Scale Denominator:  NA
          Panel: 2502990001B
            Source Scale Denominator:  4800
          Panel: 2502990002B
            Source Scale Denominator:  4800
          Panel: 2502990003B
            Source Scale Denominator:  4800
          Panel: 2502990004B
            Source Scale Denominator:  4800
          Panel: 2502990005B
            Source Scale Denominator:  4800
          Panel: 2502990006B
            Source Scale Denominator:  4800
          Panel: 2502990007B
            Source Scale Denominator:  4800
          Panel: 2502990008B
            Source Scale Denominator:  4800
          Panel: 2502990009B
            Source Scale Denominator:  4800
          Panel: 2502990010B
            Source Scale Denominator:  4800
          Panel: 2502990011B
            Source Scale Denominator:  4800
          Panel: 2502990012B
            Source Scale Denominator:  4800
          Panel: 2502990013B
            Source Scale Denominator:  4800
          Panel: 2502990014B
            Source Scale Denominator:  4800
          Panel: 2502990015B
            Source Scale Denominator:  4800
          Panel: 2502990016B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820719
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM10
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820615
        Title: Flood Insurance Rate Map,  TOWN OF CLINTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503000000
            Source Scale Denominator:  NA
          Panel: 2503000001B
            Source Scale Denominator:  4800
          Panel: 2503000002B
            Source Scale Denominator:  4800
          Panel: 2503000003B
            Source Scale Denominator:  4800
          Panel: 2503000004B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM11
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820601
        Title: Flood Insurance Rate Map,  TOWN OF DOUGLAS, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503010000
            Source Scale Denominator:  NA
          Panel: 2503010005B
            Source Scale Denominator:  9600
          Panel: 2503010008B
            Source Scale Denominator:  4800
          Panel: 2503010015B
            Source Scale Denominator:  9600
          Panel: 2503010020B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820601
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM12
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820615
        Title: Flood Insurance Rate Map,  TOWN OF DUDLEY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503020000
            Source Scale Denominator:  NA
          Panel: 2503020001B
            Source Scale Denominator:  4800
          Panel: 2503020002B
            Source Scale Denominator:  4800
          Panel: 2503020003B
            Source Scale Denominator:  4800
          Panel: 2503020004B
            Source Scale Denominator:  4800
          Panel: 2503020005B
            Source Scale Denominator:  4800
          Panel: 2503020006B
            Source Scale Denominator:  4800
          Panel: 2503020007B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM13
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810615
        Title: Flood Insurance Rate Map,  TOWN OF EAST BROOKFIELD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503030005B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM14
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19910918
        Title: Flood Insurance Rate Map,  CITY OF FITCHBURG, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503040000
            Source Scale Denominator:  NA
          Panel: 2503040002B
            Source Scale Denominator:  4800
          Panel: 2503040005B
            Source Scale Denominator:  4800
          Panel: 2503040007B
            Source Scale Denominator:  4800
          Panel: 2503040008C
            Source Scale Denominator:  4800
          Panel: 2503040009C
            Source Scale Denominator:  4800
          Panel: 2503040010B
            Source Scale Denominator:  4800
          Panel: 2503040012D
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19910918
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM15
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810702
        Title: Flood Insurance Rate Map,  CITY OF GARDNER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503050000
            Source Scale Denominator:  NA
          Panel: 2503050001B
            Source Scale Denominator:  4800
          Panel: 2503050002B
            Source Scale Denominator:  4800
          Panel: 2503050003B
            Source Scale Denominator:  4800
          Panel: 2503050004B
            Source Scale Denominator:  4800
          Panel: 2503050005B
            Source Scale Denominator:  4800
          Panel: 2503050006B
            Source Scale Denominator:  4800
          Panel: 2503050007B
            Source Scale Denominator:  4800
          Panel: 2503050008B
            Source Scale Denominator:  4800
          Panel: 2503050009B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM16
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19920930
        Title: Flood Insurance Rate Map,  TOWN OF GRAFTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503060000
            Source Scale Denominator:  NA
          Panel: 2503060001D
            Source Scale Denominator:  6000
          Panel: 2503060003D
            Source Scale Denominator:  6000
          Panel: 2503060004D
            Source Scale Denominator:  6000
          Panel: 2503060005D
            Source Scale Denominator:  6000
          Panel: 2503060006D
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19920930
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM17
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810916
        Title: Flood Insurance Rate Map,  TOWN OF HARDWICK, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503070000
            Source Scale Denominator:  NA
          Panel: 2503070005B
            Source Scale Denominator:  9600
          Panel: 2503070010B
            Source Scale Denominator:  9600
          Panel: 2503070015B
            Source Scale Denominator:  9600
          Panel: 2503070020B
            Source Scale Denominator:  9600
          Panel: 2503070022B
            Source Scale Denominator:  4800
          Panel: 2503070026B
            Source Scale Denominator:  4800
          Panel: 2503070027B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810916
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM18
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19830615
        Title: Flood Insurance Rate Map,  TOWN OF HARVARD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503080000
            Source Scale Denominator:  NA
          Panel: 2503080001B
            Source Scale Denominator:  6000
          Panel: 2503080002B
            Source Scale Denominator:  6000
          Panel: 2503080003B
            Source Scale Denominator:  6000
          Panel: 2503080004B
            Source Scale Denominator:  6000
          Panel: 2503080005B
            Source Scale Denominator:  6000
          Panel: 2503080006B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19830615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM19
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810702
        Title: Flood Insurance Rate Map,  TOWN OF HOLDEN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503090000
            Source Scale Denominator:  NA
          Panel: 2503090005B
            Source Scale Denominator:  9600
          Panel: 2503090006B
            Source Scale Denominator:  4800
          Panel: 2503090007B
            Source Scale Denominator:  4800
          Panel: 2503090008B
            Source Scale Denominator:  4800
          Panel: 2503090015B
            Source Scale Denominator:  9600
          Panel: 2503090020B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM20
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820719
        Title: Flood Insurance Rate Map,  TOWN OF HOPEDALE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503100000
            Source Scale Denominator:  NA
          Panel: 2503100001B
            Source Scale Denominator:  4800
          Panel: 2503100002B
            Source Scale Denominator:  4800
          Panel: 2503100003B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820719
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM21
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840601
        Title: Flood Insurance Rate Map,  TOWN OF HUBBARDSTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503110000
            Source Scale Denominator:  NA
          Panel: 2503110005B
            Source Scale Denominator:  9600
          Panel: 2503110009B
            Source Scale Denominator:  4800
          Panel: 2503110010B
            Source Scale Denominator:  9600
          Panel: 2503110014B
            Source Scale Denominator:  4800
          Panel: 2503110015B
            Source Scale Denominator:  9600
          Panel: 2503110020B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840601
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM22
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  TOWN OF LANCASTER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503120000
            Source Scale Denominator:  NA
          Panel: 2503120001B
            Source Scale Denominator:  4800
          Panel: 2503120002B
            Source Scale Denominator:  4800
          Panel: 2503120003B
            Source Scale Denominator:  4800
          Panel: 2503120004B
            Source Scale Denominator:  4800
          Panel: 2503120005B
            Source Scale Denominator:  4800
          Panel: 2503120006B
            Source Scale Denominator:  4800
          Panel: 2503120007B
            Source Scale Denominator:  4800
          Panel: 2503120008B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM23
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  TOWN OF LEICESTER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503130000
            Source Scale Denominator:  NA
          Panel: 2503130001C
            Source Scale Denominator:  4800
          Panel: 2503130002C
            Source Scale Denominator:  4800
          Panel: 2503130003C
            Source Scale Denominator:  4800
          Panel: 2503130004C
            Source Scale Denominator:  4800
          Panel: 2503130005C
            Source Scale Denominator:  4800
          Panel: 2503130006C
            Source Scale Denominator:  4800
          Panel: 2503130007C
            Source Scale Denominator:  4800
          Panel: 2503130008C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM24
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19890403
        Title: Flood Insurance Rate Map,  CITY OF LEOMINSTER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503140000
            Source Scale Denominator:  NA
          Panel: 2503140001B
            Source Scale Denominator:  4800
          Panel: 2503140002B
            Source Scale Denominator:  4800
          Panel: 2503140003C
            Source Scale Denominator:  4800
          Panel: 2503140004B
            Source Scale Denominator:  4800
          Panel: 2503140005B
            Source Scale Denominator:  4800
          Panel: 2503140006B
            Source Scale Denominator:  4800
          Panel: 2503140007B
            Source Scale Denominator:  4800
          Panel: 2503140008B
            Source Scale Denominator:  4800
          Panel: 2503140009B
            Source Scale Denominator:  4800
          Panel: 2503140010B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19890403
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM25
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820615
        Title: Flood Insurance Rate Map,  TOWN OF LUNENBURG, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503150000
            Source Scale Denominator:  NA
          Panel: 2503150001B
            Source Scale Denominator:  6000
          Panel: 2503150002B
            Source Scale Denominator:  6000
          Panel: 2503150003B
            Source Scale Denominator:  6000
          Panel: 2503150004B
            Source Scale Denominator:  6000
          Panel: 2503150005B
            Source Scale Denominator:  6000
          Panel: 2503150006B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM26
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820719
        Title: Flood Insurance Rate Map,  TOWN OF MENDON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503160000
            Source Scale Denominator:  NA
          Panel: 2503160001B
            Source Scale Denominator:  4800
          Panel: 2503160003B
            Source Scale Denominator:  4800
          Panel: 2503160004B
            Source Scale Denominator:  4800
          Panel: 2503160005B
            Source Scale Denominator:  4800
          Panel: 2503160006B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820719
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM27
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840705
        Title: Flood Insurance Rate Map,  TOWN OF MILFORD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503170000
            Source Scale Denominator:  NA
          Panel: 2503170001B
            Source Scale Denominator:  4800
          Panel: 2503170002B
            Source Scale Denominator:  4800
          Panel: 2503170003B
            Source Scale Denominator:  4800
          Panel: 2503170004B
            Source Scale Denominator:  4800
          Panel: 2503170006B
            Source Scale Denominator:  4800
          Panel: 2503170007B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM28
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19790702
        Title: Flood Insurance Rate Map,  TOWN OF MILLBURY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503180000
            Source Scale Denominator:  NA
          Panel: 2503180005B
            Source Scale Denominator:  9600
          Panel: 2503180010B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19790702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM29
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820719
        Title: Flood Insurance Rate Map,  CITY OF MILLVILLE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503190000
            Source Scale Denominator:  NA
          Panel: 2503190001B
            Source Scale Denominator:  4800
          Panel: 2503190002B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820719
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM30
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840615
        Title: Flood Insurance Rate Map,  TOWN OF NEW BRAINTREE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503200000
            Source Scale Denominator:  NA
          Panel: 2503200001B
            Source Scale Denominator:  4800
          Panel: 2503200002B
            Source Scale Denominator:  4800
          Panel: 2503200003B
            Source Scale Denominator:  4800
          Panel: 2503200004B
            Source Scale Denominator:  4800
          Panel: 2503200005B
            Source Scale Denominator:  4800
          Panel: 2503200006B
            Source Scale Denominator:  4800
          Panel: 2503200008B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM31
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820705
        Title: Flood Insurance Rate Map,  TOWN OF NORTH BROOKFIELD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503230000
            Source Scale Denominator:  NA
          Panel: 2503230010B
            Source Scale Denominator:  9600
          Panel: 2503230015B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820705
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM32
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19791115
        Title: Flood Insurance Rate Map,  TOWN OF NORTHBOROUGH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503210000
            Source Scale Denominator:  NA
          Panel: 2503210001B
            Source Scale Denominator:  4800
          Panel: 2503210002B
            Source Scale Denominator:  4800
          Panel: 2503210004B
            Source Scale Denominator:  4800
          Panel: 2503210005B
            Source Scale Denominator:  4800
          Panel: 2503210006B
            Source Scale Denominator:  4800
          Panel: 2503210007B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19791115
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM33
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19830615
        Title: Flood Insurance Rate Map,  TOWN OF NORTHBRIDGE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503220000
            Source Scale Denominator:  NA
          Panel: 2503220001B
            Source Scale Denominator:  6000
          Panel: 2503220002B
            Source Scale Denominator:  6000
          Panel: 2503220003B
            Source Scale Denominator:  6000
          Panel: 2503220004B
            Source Scale Denominator:  6000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19830615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM34
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840403
        Title: Flood Insurance Rate Map,  TOWN OF OAKHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503240000
            Source Scale Denominator:  NA
          Panel: 2503240005B
            Source Scale Denominator:  9600
          Panel: 2503240006B
            Source Scale Denominator:  4800
          Panel: 2503240007B
            Source Scale Denominator:  4800
          Panel: 2503240009B
            Source Scale Denominator:  4800
          Panel: 2503240015B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840403
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM35
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820120
        Title: Flood Insurance Rate Map,  TOWN OF OXFORD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503250000
            Source Scale Denominator:  NA
          Panel: 2503250003B
            Source Scale Denominator:  4800
          Panel: 2503250004B
            Source Scale Denominator:  4800
          Panel: 2503250005B
            Source Scale Denominator:  4800
          Panel: 2503250006B
            Source Scale Denominator:  4800
          Panel: 2503250007B
            Source Scale Denominator:  4800
          Panel: 2503250008B
            Source Scale Denominator:  4800
          Panel: 2503250009B
            Source Scale Denominator:  4800
          Panel: 2503250010B
            Source Scale Denominator:  4800
          Panel: 2503250011B
            Source Scale Denominator:  4800
          Panel: 2503250012B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820120
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM36
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810218
        Title: Flood Insurance Rate Map,  TOWN OF PAXTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503260005B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810218
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM37
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19790123
        Title: Flood Insurance Rate Map,  TOWN OF PETERSHAM, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503270000
            Source Scale Denominator:  NA
          Panel: 2503270001B
            Source Scale Denominator:  12000
          Panel: 2503270002B
            Source Scale Denominator:  12000
          Panel: 2503270003B
            Source Scale Denominator:  12000
          Panel: 2503270004B
            Source Scale Denominator:  12000
          Panel: 2503270005B
            Source Scale Denominator:  12000
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19790123
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM38
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840716
        Title: Flood Insurance Rate Map,  TOWN OF PHILLIPSTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503280000
            Source Scale Denominator:  NA
          Panel: 2503280002B
            Source Scale Denominator:  4800
          Panel: 2503280003B
            Source Scale Denominator:  4800
          Panel: 2503280004B
            Source Scale Denominator:  4800
          Panel: 2503280010B
            Source Scale Denominator:  9600
          Panel: 2503280015B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840716
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM39
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19810702
        Title: Flood Insurance Rate Map,  TOWN OF PRINCETON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503290000
            Source Scale Denominator:  NA
          Panel: 2503290010B
            Source Scale Denominator:  9600
          Panel: 2503290011B
            Source Scale Denominator:  4800
          Panel: 2503290012B
            Source Scale Denominator:  4800
          Panel: 2503290013B
            Source Scale Denominator:  4800
          Panel: 2503290014B
            Source Scale Denominator:  4800
          Panel: 2503290020B
            Source Scale Denominator:  9600
          Panel: 2503290025B
            Source Scale Denominator:  9600
          Panel: 2503290030B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19810702
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM40
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19830615
        Title: Flood Insurance Rate Map,  TOWN OF ROYALSTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503300000
            Source Scale Denominator:  NA
          Panel: 2503300005B
            Source Scale Denominator:  9600
          Panel: 2503300010B
            Source Scale Denominator:  9600
          Panel: 2503300015B
            Source Scale Denominator:  9600
          Panel: 2503300019B
            Source Scale Denominator:  4800
          Panel: 2503300020B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19830615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM41
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19840716
        Title: Flood Insurance Rate Map,  TOWN OF RUTLAND, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503310000
            Source Scale Denominator:  NA
          Panel: 2503310004B
            Source Scale Denominator:  4800
          Panel: 2503310006B
            Source Scale Denominator:  4800
          Panel: 2503310007B
            Source Scale Denominator:  4800
          Panel: 2503310008B
            Source Scale Denominator:  4800
          Panel: 2503310009B
            Source Scale Denominator:  4800
          Panel: 2503310015B
            Source Scale Denominator:  9600
          Panel: 2503310020B
            Source Scale Denominator:  9600
          Panel: 2503310025B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19840716
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM42
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800604
        Title: Flood Insurance Rate Map,  TOWN OF SHREWSBURY, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503320000
            Source Scale Denominator:  NA
          Panel: 2503320001B
            Source Scale Denominator:  4800
          Panel: 2503320002B
            Source Scale Denominator:  4800
          Panel: 2503320003B
            Source Scale Denominator:  4800
          Panel: 2503320004B
            Source Scale Denominator:  4800
          Panel: 2503320005B
            Source Scale Denominator:  4800
          Panel: 2503320006B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800604
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM43
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19811015
        Title: Flood Insurance Rate Map,  TOWN OF SOUTHBOROUGH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503330000
            Source Scale Denominator:  NA
          Panel: 2503330002B
            Source Scale Denominator:  7200
          Panel: 2503330003B
            Source Scale Denominator:  7200
          Panel: 2503330004B
            Source Scale Denominator:  7200
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19811015
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM44
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820315
        Title: Flood Insurance Rate Map,  TOWN OF SOUTHBRIDGE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503340000
            Source Scale Denominator:  NA
          Panel: 2503340002B
            Source Scale Denominator:  4800
          Panel: 2503340003B
            Source Scale Denominator:  4800
          Panel: 2503340004B
            Source Scale Denominator:  4800
          Panel: 2503340005B
            Source Scale Denominator:  4800
          Panel: 2503340006B
            Source Scale Denominator:  4800
          Panel: 2503340007B
            Source Scale Denominator:  4800
          Panel: 2503340008B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820315
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM45
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19900914
        Title: Flood Insurance Rate Map,  TOWN OF SPENCER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503350000
            Source Scale Denominator:  NA
          Panel: 2503350005C
            Source Scale Denominator:  9600
          Panel: 2503350006C
            Source Scale Denominator:  4800
          Panel: 2503350007C
            Source Scale Denominator:  4800
          Panel: 2503350008C
            Source Scale Denominator:  4800
          Panel: 2503350009C
            Source Scale Denominator:  4800
          Panel: 2503350015C
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19900914
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM46
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820615
        Title: Flood Insurance Rate Map,  TOWN OF STERLING, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503360000
            Source Scale Denominator:  NA
          Panel: 2503360001B
            Source Scale Denominator:  4800
          Panel: 2503360004B
            Source Scale Denominator:  4800
          Panel: 2503360005B
            Source Scale Denominator:  4800
          Panel: 2503360006B
            Source Scale Denominator:  4800
          Panel: 2503360007B
            Source Scale Denominator:  4800
          Panel: 2503360008B
            Source Scale Denominator:  4800
          Panel: 2503360009B
            Source Scale Denominator:  4800
          Panel: 2503360010B
            Source Scale Denominator:  4800
          Panel: 2503360011B
            Source Scale Denominator:  4800
          Panel: 2503360012B
            Source Scale Denominator:  4800
          Panel: 2503360013B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM47
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820719
        Title: Flood Insurance Rate Map,  TOWN OF STURBRIDGE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503370000
            Source Scale Denominator:  NA
          Panel: 2503370001B
            Source Scale Denominator:  4800
          Panel: 2503370002B
            Source Scale Denominator:  4800
          Panel: 2503370003B
            Source Scale Denominator:  4800
          Panel: 2503370004B
            Source Scale Denominator:  4800
          Panel: 2503370005B
            Source Scale Denominator:  4800
          Panel: 2503370006B
            Source Scale Denominator:  4800
          Panel: 2503370007B
            Source Scale Denominator:  4800
          Panel: 2503370008B
            Source Scale Denominator:  4800
          Panel: 2503370009B
            Source Scale Denominator:  4800
          Panel: 2503370010B
            Source Scale Denominator:  4800
          Panel: 2503370011B
            Source Scale Denominator:  4800
          Panel: 2503370012B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820719
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM48
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820601
        Title: Flood Insurance Rate Map,  TOWN OF SUTTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503380000
            Source Scale Denominator:  NA
          Panel: 2503380005B
            Source Scale Denominator:  9600
          Panel: 2503380008B
            Source Scale Denominator:  4800
          Panel: 2503380015B
            Source Scale Denominator:  9600
          Panel: 2503380016B
            Source Scale Denominator:  4800
          Panel: 2503380018B
            Source Scale Denominator:  4800
          Panel: 2503380022B
            Source Scale Denominator:  4800
          Panel: 2503380026B
            Source Scale Denominator:  4800
          Panel: 2503380027B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820601
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM49
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820517
        Title: Flood Insurance Rate Map,  TOWN OF TEMPLETON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503390000
            Source Scale Denominator:  NA
          Panel: 2503390005B
            Source Scale Denominator:  9600
          Panel: 2503390008B
            Source Scale Denominator:  4800
          Panel: 2503390009B
            Source Scale Denominator:  4800
          Panel: 2503390015B
            Source Scale Denominator:  9600
          Panel: 2503390020B
            Source Scale Denominator:  9600
          Panel: 2503390025B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820517
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM50
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820802
        Title: Flood Insurance Rate Map,  TOWN OF UPTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503400000
            Source Scale Denominator:  NA
          Panel: 2503400005B
            Source Scale Denominator:  9600
          Panel: 2503400006B
            Source Scale Denominator:  4800
          Panel: 2503400007B
            Source Scale Denominator:  4800
          Panel: 2503400008B
            Source Scale Denominator:  4800
          Panel: 2503400009B
            Source Scale Denominator:  4800
          Panel: 2503400015B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820802
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM51
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19830601
        Title: Flood Insurance Rate Map,  TOWN OF UXBRIDGE, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503410000
            Source Scale Denominator:  NA
          Panel: 2503410001B
            Source Scale Denominator:  4800
          Panel: 2503410002B
            Source Scale Denominator:  4800
          Panel: 2503410003B
            Source Scale Denominator:  4800
          Panel: 2503410004B
            Source Scale Denominator:  4800
          Panel: 2503410005B
            Source Scale Denominator:  4800
          Panel: 2503410006B
            Source Scale Denominator:  4800
          Panel: 2503410007B
            Source Scale Denominator:  4800
          Panel: 2503410008B
            Source Scale Denominator:  4800
          Panel: 2503410009B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19830601
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM52
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19811201
        Title: Flood Insurance Rate Map,  TOWN OF WARREN, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503420000
            Source Scale Denominator:  NA
          Panel: 2503420001B
            Source Scale Denominator:  4800
          Panel: 2503420002B
            Source Scale Denominator:  4800
          Panel: 2503420003B
            Source Scale Denominator:  4800
          Panel: 2503420004B
            Source Scale Denominator:  4800
          Panel: 2503420010B
            Source Scale Denominator:  9600
          Panel: 2503420015B
            Source Scale Denominator:  9600
          Panel: 2503420020B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19811201
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM53
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19930616
        Title: Flood Insurance Rate Map,  TOWN OF WEBSTER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503430000
            Source Scale Denominator:  NA
          Panel: 2503430002C
            Source Scale Denominator:  4800
          Panel: 2503430003C
            Source Scale Denominator:  4800
          Panel: 2503430004C
            Source Scale Denominator:  4800
          Panel: 2503430005C
            Source Scale Denominator:  4800
          Panel: 2503430006C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19930616
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM54
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19900802
        Title: Flood Insurance Rate Map,  TOWN OF WEST BOYLSTON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503450000
            Source Scale Denominator:  NA
          Panel: 2503450002C
            Source Scale Denominator:  4800
          Panel: 2503450003C
            Source Scale Denominator:  4800
          Panel: 2503450004C
            Source Scale Denominator:  4800
          Panel: 2503450005C
            Source Scale Denominator:  4800
          Panel: 2503450006C
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19900802
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM55
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820601
        Title: Flood Insurance Rate Map,  TOWN OF WEST BROOKFIELD, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503460000
            Source Scale Denominator:  NA
          Panel: 2503460010B
            Source Scale Denominator:  9600
          Panel: 2503460015B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820601
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM56
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800515
        Title: Flood Insurance Rate Map,  TOWN OF WESTBOROUGH, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503440000
            Source Scale Denominator:  NA
          Panel: 2503440001B
            Source Scale Denominator:  9600
          Panel: 2503440002B
            Source Scale Denominator:  9600
          Panel: 2503440003B
            Source Scale Denominator:  9600
          Panel: 2503440004B
            Source Scale Denominator:  4800
          Panel: 2503440010B
            Source Scale Denominator:  9600
          Panel: 2503440011B
            Source Scale Denominator:  4800
          Panel: 2503440012B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800515
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM57
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820719
        Title: Flood Insurance Rate Map,  TOWN OF WESTMINSTER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503470000
            Source Scale Denominator:  NA
          Panel: 2503470001B
            Source Scale Denominator:  4800
          Panel: 2503470002B
            Source Scale Denominator:  4800
          Panel: 2503470003B
            Source Scale Denominator:  4800
          Panel: 2503470004B
            Source Scale Denominator:  4800
          Panel: 2503470005B
            Source Scale Denominator:  4800
          Panel: 2503470006B
            Source Scale Denominator:  4800
          Panel: 2503470007B
            Source Scale Denominator:  4800
          Panel: 2503470008B
            Source Scale Denominator:  4800
          Panel: 2503470009B
            Source Scale Denominator:  4800
          Panel: 2503470010B
            Source Scale Denominator:  4800
          Panel: 2503470011B
            Source Scale Denominator:  4800
          Panel: 2503470012B
            Source Scale Denominator:  4800
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820719
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM58
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19820615
        Title: Flood Insurance Rate Map,  TOWN OF WINCHENDON, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503480000
            Source Scale Denominator:  NA
          Panel: 2503480010B
            Source Scale Denominator:  9600
          Panel: 2503480012B
            Source Scale Denominator:  4800
          Panel: 2503480014B
            Source Scale Denominator:  4800
          Panel: 2503480016B
            Source Scale Denominator:  4800
          Panel: 2503480017B
            Source Scale Denominator:  4800
          Panel: 2503480018B
            Source Scale Denominator:  4800
          Panel: 2503480019B
            Source Scale Denominator:  4800
          Panel: 2503480025B
            Source Scale Denominator:  9600
          Panel: 2503480030B
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19820615
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM59
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19800815
        Title: Flood Insurance Rate Map,  CITY OF WORCESTER, MA
        Geospatial Data Presentation Form: map
        Publication Information
          Publication Place: Washington, DC
          Publisher: Federal Emergency Management Agency
        Other Citation Details
          Panel: 2503490000
            Source Scale Denominator:  NA
          Panel: 2503490010A
            Source Scale Denominator:  9600
          Panel: 2503490015A
            Source Scale Denominator:  9600
          Panel: 2503490020A
            Source Scale Denominator:  9600
          Panel: 2503490025A
            Source Scale Denominator:  9600
      Type of Source Media: paper
      Source Time Period of Content
        Single Date/Time
          Calendar Date: 19800815
        Source Currentness Reference: Effective Date
      Source Citation Abbreviation: FIRM60
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19870406
      Title: 102,  CITY OF LEOMINSTER, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 0015A
        Case No.:
        Type: 102
        Identifier: FALL BROOK
        Included in Q3?:  Yes
        Flooding Source: TRIB. B TO FALL BROK
        Determination: FLOODWAY REVISION
        Determination: CHANGED TO PHYSICAL MAP REVISION
        Determination: SUSPENDED
        Determination: CHANGED TO PHYSICAL MAP REVISION
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19870406
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC1
      Source Contribution: spatial and attribute information
    Source Information
      Source Citation
        Originator: Federal Emergency Management Agency
        Publication Date: 19921216
      Title: 102A,  CITY OF WORCESTER, MA
     Geospatial Data Presentation Form: map
      Publication Information
        Publication Place: Washington, DC
        Publisher: Federal Emergency Management Agency
      Other Citation Details:
        Panel: 2503490025A
        Case No.: 92-01-022P
        Type: 102A
        Identifier: RESTUDY OF MILL BROOK
        Included in Q3?:  Yes
        Flooding Source:
        Determination: SUSPENDED
      Source Scale Denominator:  NA
      Type of Source Media: Paper
      Source Time Period of content
        Single Date/Time
          Calendar Date: 19921216
        Source Currentness Reference: Determination Date
      Source Citation Abbreviation:  LOMC2
      Source Contribution: spatial and attribute information
Process Step
  Process Description:  Q3 Flood Data were produced by either scanning and
        vectorizing or manually digitizing a hardcopy version of the graphic
	materials.  The scanning and vectorization process captured the digital
        data as raster data that were vectorized and attributed on an 
        interactive editing station.  The manual digitizing process used a
        digitizing table to capture the digital data; attribution was performed
	either as the data were digitized or on an interactive edit station after
	the digitizing was completed.  The determination of the production methodology
	was based on various criteria, including availability of production systems.  
	Four to nine control points per FIRM panel were used for registration
        during manual digitizing.  A projective	transformation was performed
        on the coordinates used in the data collection and editing systems to
        register the digital data to the Universal Transverse Mercator (UTM)
        grid coordinates.  An ARC/INFO coverage of the Q3 Flood Data was
        generated and used to create the Q3-DLG file.  The Q3 Flood
        Data were checked for position and attribute accuracy by comparing
        plots of the digital data to the source graphic and by symbolized
	display on an interactive computer system.  Selected attributes that
	could not be visually verified were individually queried. In addition,
	an ARC/INFO  Arc Macro Language (AML) software program was applied to 
	the dataset to test the attributes against a master set of valid attributes
	for the specific data category and a complete set of valid attribute
	combinations.  Source graphics were revised to reflect updates
 	effected by Letters of Map Change (Letter of Map Revision [LOMR],
	Letter of Map Amendment [LOMA]).  These revisions were included in 
	the Q3 Flood Data if they were mappable at the publication scale of
	the source graphic.  Once final, the ARC/INFO coverage is projected into a
	geographic grid system, using decimal degree latitude and longitude
	coordinates and then converted into an ARC/INFO Export file. 
    Source Used Citation Abbreviation: FIRM1-FIRM60, LOMC1-LOMC2
    Process Date: 1996
                      Spatial Data Organization Information
  Direct Spatial Reference Method:  Vector
  Point and Vector Object Information
   SDTS Terms Description
     SDTS Point and Vector Object Type:  Point
       Point and Vector Object Count:  9286
     SDTS Point and Vector Object Type:  String
       Point and Vector Object Count:  26020
     SDTS Point and Vector Object Type:  GT-polygon composed of chains
       Point and Vector Object Count:  9287
 
                    Spatial Reference Information
  Horizontal Coordinate System Definition
   Planar
     Grid Coordinate System
      Grid Coordinate System Name: Universal Transverse Mercator
        UTM Zone Number:  18
    Planar Coordinate Information  
      Planar Coordinate Encoding Method:  Coordinate Pair  
      Coordinate Representation  
        Abcissa Resolution: 0.61  
        Ordinate Resolution: 0.61  
      Planar Distance Units:  meters
  Geodetic  Model  
    Horizontal Datum Name: North American Datum of 1927  
    Ellipsoid Name: Clarke 1866  
    Semi-major Axis: 6378206.4  
    Demonimator of Flattening Ratio: 294.98  
 
                       Entity/Attribute Information  
Overview Description  
    Entity and Attribute Overview:  In addition to locational and topological
       information, Q3 Flood Data elements are explicitly encoded using
       14 MAJOR/MINOR code pairs which identify characteristics about the 
       attribute items.  Each attribute item identifies characteristics
       about the Flood Hazard Area, COBRA, Floodway, Political Jurisdiction,  
       Quadrangle, or FIRM panel.  All polygon data elements are encoded with 
       fourteen feature characteristics.
    Entity and Attribute Detail Citation: The FEMA "Q3 Flood Data
       Specifications" contains a detailed description of each attribute 
       code and a reference to other relevant information.  
  Detailed Description  
     Number of Attributes in Entity:  28  
    Entity Type  
      Entity Type label:  Flood Hazard Zones  
      Entity Type Definition:  Flood Hazard Zones are defined in Q3 Flood
        Data files by 28 items that describe their Flood Hazard Area, COBRA,
        Floodway, Political Jurisdiction, Quadrangle, or FIRM panel.
      Entity Type Definition Source: FEMA FIRM, digital data sources,
        or other information as appropriate.
    Attribute  
      Attribute Label:  Flood Hazard Zones  
      Attribute Definition:  Data record comprising 28 fields.
      Attribute Definition Source:  FEMA FIRM, digital data dources, or
        other information as appropriate. 
    Attribute 
      Attribute Label:  MAJOR1 
      Attribute Definition: 3-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency: Unknown 
    Attribute
      Attribute Label:  MINOR1 
      Attribute Definition: 4-digit Political Area attribute code 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data  Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
    		Specifications"  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
    Attribute 
      Attribute Label: MAJOR2
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	State FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 410  
      Attribute Value Accuracy Information 
          Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MINOR2 
      Attribute Definition:  State FIPS code  
      Attribute Definition Source:  Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MAJOR3 
      Attribute Definition: 3-digit Political Area parameter attribute code:
 	County or Equivalent FIPS 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value:  411  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:  Unknown 
   Attribute 
      Attribute Label: MINOR3 
      Attribute Definition:  County or equivalent FIPS code  
      Attribute Definition Source: Federal Information Processing Standard
 	(FIPS)-NIST
      Attribute Domain Values  
        Codeset Domain: Federal Information Processing Standard (FIPS)
        Codeset Source: National Institute of Standards & Technology (NIST)
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR4 
      Attribute Definition: 3-digit Political Area parameter attribute code:
  	Community Number 
      Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Enumerated Domain 
          Enumerated Domain Value: 412  
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label:  MINOR4 
      Attribute Definition: 4-digit Political Area parameter attribute code
	Community Number 
      Attribute Definition Source: FEMA FIRM,"Q3 Flood Data Specifications"  
      Attribute Domain Values 
        Unrepresentable Domain: FEMA Community Identification number 
      Attribute Value Accuracy Information 
        Attribute Measurement Frequency:    Unknown 
    Attribute 
      Attribute Label: MAJOR5 
      Attribute Definition: 3-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
                 Enumerated Domain Value:    420 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR5 
       Attribute Definition: 4-digit Map Panel Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications" 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MAJOR6 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 421   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MINOR6 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Number 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Unrepresentable Domain: Unique numeric sequence derived from
 		FIRMs 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR7 
       Attribute Definition: 3-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  422  
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR7 
       Attribute Definition: 4-digit Map Panel Area attribute parameter code:
 	FIRM Panel Alpha Character numeric equivalent 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum: 0001 [ equivalent to "A"]
            Range Domain Minimum: 0026 [ equivalent to "Z"]
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR8 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area attribute
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications" 
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  420   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MINOR8 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area attribute 
       Attribute Definition Source:  USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
         Attribute Domain Values 
           Enumerated Domain 
             Enumerated Domain Value:  0170 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label: MAJOR9 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 426    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label:  MINOR9 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Latitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: +0000
            Range Domain Minimum: +0090 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency: Unknown 
     Attribute 
       Attribute Label: MAJOR10 
       Attribute Definition: 3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: 427    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR10 
       Attribute Definition: 4-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Longitude (degrees)
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain
            Range Domain Minimum: -0180
            Range Domain Minimum: +0180 
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR11 
       Attribute Definition:  3-digit USGS 7.5-minute Quadrangle Area parameter
 	attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
            Attribute Domain Values 
          Enumerated Domain 
                Enumerated Domain Value:    428    
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:    Unknown 
    Attribute 
       Attribute Label:    MINOR11 
       Attribute Definition:    4-digit USGS 7.5-minute Quadrangle Area
 	parameter attribute code: Identifier 
       Attribute Definition Source: USGS Quadrangle Index, "Q3 Flood Data
	Specifications"  
       Attribute Domain Values 
          Range Domain 
            Range Domain Minimum:  0011 ["A1" numeric equivalent] 
            Range Domain Minimum:  0088 ["H8" numeric equivalent] 
        Attribute Value Accuracy Information 
           Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR12 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:    440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR12 
       Attribute Definition: 4-digit Flood Hazard Zone Area attribute code 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label:  MAJOR13 
       Attribute Definition: 3-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440    
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MINOR13 
       Attribute Definition:  4-digit Flood Hazard Zone Area attribute code:
 	Floodway 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"  document
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:    Unknown 
     Attribute 
       Attribute Label:  MAJOR14 
       Attribute Definition: 3-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source:  FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value:  440   
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
     Attribute 
       Attribute Label: MINOR14 
       Attribute Definition: 4-digit Undeveloped Coastal Barrier Area attribute 
       Attribute Definition Source: FEMA FIRM, "Q3 Flood Data Specifications"  
       Attribute Domain Values 
          Enumerated Domain 
            Enumerated Domain Value: Multiple codes-refer to "Q3 Flood Data
 		Specifications"
       Attribute Value Accuracy Information 
         Attribute Measurement Frequency:  Unknown 
   
                          Distribution Information  
Distributor    
  Contact Information    
    Contact Organization Primary:  Federal Emergency Management Agency,
 	 Map Service Center  
    Contact Address    
      Address Type: mailing address 
      Address:  6730 Santa Barbara Court  
      City: Baltimore  
      State or Province:   Maryland  
      Postal Code: 21227-5832
      Contact Voice Telephone:  1-800-358-9616  
    Contact Instructions:  Data requests should include the full name of the
       community or county and the Flood Insurance Rate Map panel number(s) 
       or the 7.5-minute quadrangle sheet area(s) covered by the request.  
   Distribution Liability:   No warranty expressed or implied is made by FEMA
      regarding the utility of the data on any other system nor shall the act
      of distribution constitute any such warranty.  FEMA will warrant the  
      delivery of this product in a computer-readable format and will  
      offer appropriate adjustment of credit when the product is  
      determined unreadable by correctly adjusted computer input peripherals
      or when the physical medium is delivered in damaged condition.  Requests
      for adjustment of credit must be made within 90 days from the date of 
      this shipment from the ordering site.  
   Standard Order Process   
      Non-digital Form:  Printed Flood Insurance Rate Maps that match this data 
	set are available from FEMA at the Map Service Center, cited above.    
      Digital Form:  DLG
        Format Version Number: 3
        Format Specification: Optional  
      Digital Transfer Option  
        Online Option  
          Computer Contact Information  
            Network Address
              Network Resource Name: http://www.fema.gov  
                Dialup Instructions: 1-800-358-9616
      Offline Option
        Offline Media: CD-ROM
        Recording Format: ISO 9660
                         Metadata Reference Information
  Metadata Date: 19960627
  Metadata Contact
    Contact Organization Primary:  Federal Emergency Management Agency,
              Mitigation Directorate
    Contact Address:
      Address Type: mailing address
      Address:  500 C Street, S.W.
      City: Washington
      State or Province: District of Columbia
      Postal Code:  20472
      Contact Voice Telephone: 1-800-358-9616
  Metadata Standard Name: FGDC Content Standards for Digital Geospatial Metadata
  Metadata Standard Version:  19940608
